TorchJupZBaevcn

use as a Dockerfile start:
FROM 

----------- Dockerfile -----------
# Start with Ubuntu base image
FROM ubuntu:14.04
ARG DEBIAN_FRONTEND=noninteractive
# space added to < to make readable html
# remove the space after the first < when using using < jahral@yahoo.com > 
MAINTAINER Jack Northrup < jahral@yahoo.com>
RUN apt-get update && \
  apt-get upgrade -y && \
  apt-get install -y \
  apt-utils \
  git \
  software-properties-common \
  libssl-dev \
  libzmq3-dev \
  python-dev \
  python-pip \
  python-zmq \
  sudo \
  sqlite3 \
  libsqlite3-dev \
  nano \
  mousepad \
  locate \
  tar \
  wget \ 
  x11vnc \
  xvfb \
  xterm \
  gedit \
  fluxbox && \
  apt-get clean

# Create and configure the VNC user
ARG VNCPASS
ENV VNCPASS ${VNCPASS:-secret}

RUN useradd remote --create-home --shell /bin/bash --user-group --groups adm,sudo && \
    echo "remote:$VNCPASS" | chpasswd

EXPOSE 80
EXPOSE 5900

VOLUME /data
WORKDIR /data

COPY main.sh /

ENTRYPOINT ["/main.sh"]
CMD ["default"]
#jacknorthrup/torchjupzbaevnc:ver1
----------------------------------
The main.sh above must be in the Dockerfile directory:
-------------main.sh -------------
#!/bin/bash

# Start vfb
# Start vnc

if [ -z "$VNC_PASSWORD" ]
then
    echo '[-] Please inform a password via VNC_PASSWORD variable'
    exit -1
fi

# This cannot be done during install, except if we want a static password
if [ ! -f /root/.vnc/passwd ]
then
    mkdir /root/.vnc
    x11vnc -storepasswd $VNC_PASSWORD /root/.vnc/passwd
fi

Xvfb -screen 0 900x900x16 -ac &
sleep 15
env DISPLAY=:0.0 x11vnc -noxrecord -noxfixes -noxdamage -forever -display :0 &
env DISPLAY=:0.0 fluxbox 

if [ -f /app.sh ]
then
    /app.sh
fi
------------------------------------



(base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn$ docker build -t jacknorthrup/torchjupzbaevnc .
Sending build context to Docker daemon  225.3kB
Step 1/28 : FROM ubuntu:18.04
 ---> cd6d8154f1e1
Step 2/28 : MAINTAINER Jack Northrup < jahral@yahoo.com >
 ---> Using cache
 ---> 2df17c721333
Step 3/28 : RUN apt-get update && apt-get install -y   git   software-properties-common   libssl-dev   libzmq3-dev   python-dev   python-pip   python-zmq   sudo   sqlite3   libsqlite3-dev   nano   mousepad   locate   tar   wget   x11vnc   xvfb   xterm   gedit   fluxbox
 ---> Running in 51ded39397eb
Get:1 http://security.ubuntu.com/ubuntu bionic-security InRelease [83.2 kB]
Get:2 http://archive.ubuntu.com/ubuntu bionic InRelease [242 kB]
Get:3 http://security.ubuntu.com/ubuntu bionic-security/universe Sources [20.4 kB]
Get:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88.7 kB]
Get:5 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [91.0 kB]
Get:6 http://security.ubuntu.com/ubuntu bionic-security/main amd64 Packages [217 kB]
Get:7 http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Get:8 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 Packages [1363 B]
Get:9 http://archive.ubuntu.com/ubuntu bionic/universe Sources [11.5 MB]
Get:10 http://archive.ubuntu.com/ubuntu bionic/universe amd64 Packages [11.3 MB]
Get:11 http://archive.ubuntu.com/ubuntu bionic/multiverse amd64 Packages [186 kB]
Get:12 http://archive.ubuntu.com/ubuntu bionic/restricted amd64 Packages [13.5 kB]
Get:13 http://archive.ubuntu.com/ubuntu bionic/main amd64 Packages [1344 kB]
Get:14 http://archive.ubuntu.com/ubuntu bionic-updates/universe Sources [110 kB]
Get:15 http://archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 Packages [4360 B]
Get:16 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [501 kB]
Get:17 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [682 kB]
Get:18 http://archive.ubuntu.com/ubuntu bionic-backports/universe amd64 Packages [2975 B]
Fetched 26.5 MB in 1min 54s (232 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
tar is already the newest version (1.29b-2).
The following additional packages will be installed:
  adwaita-icon-theme aspell aspell-en at-spi2-core binutils binutils-common
  binutils-x86-64-linux-gnu bsdmainutils build-essential ca-certificates cpp
  cpp-7 cron dbus dconf-gsettings-backend dconf-service dictionaries-common
  dirmngr distro-info-data dpkg-dev emacsen-common enchant fakeroot feh file
  fontconfig fontconfig-config fonts-dejavu-core g++ g++-7 gcc gcc-7
  gcc-7-base gcc-8-base gedit-common gir1.2-atk-1.0 gir1.2-freedesktop
  gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-gtksource-3.0
  gir1.2-pango-1.0 gir1.2-peas-1.0 git-man glib-networking
  glib-networking-common glib-networking-services gnupg gnupg-l10n gnupg-utils
  gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm groff-base
  gsettings-desktop-schemas gstreamer1.0-gl gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-x
  gtk-update-icon-cache hicolor-icon-theme humanity-icon-theme hunspell-en-us
  iso-codes krb5-locales less libaa1 libalgorithm-diff-perl
  libalgorithm-diff-xs-perl libalgorithm-merge-perl libapparmor1
  libapt-inst2.0 libasan4 libasn1-8-heimdal libaspell15 libassuan0 libasyncns0
  libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatomic1 libatspi2.0-0
  libavahi-client3 libavahi-common-data libavahi-common3 libavc1394-0
  libbinutils libbsd0 libc-dev-bin libc6-dev libcaca0 libcairo-gobject2
  libcairo2 libcap2 libcap2-bin libcc1-0 libcdparanoia0 libcilkrts5 libcolord2
  libcroco3 libcups2 libcurl3-gnutls libcurl4 libdatrie1 libdbus-1-3 libdconf1
  libdpkg-perl libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2
  libdrm-radeon1 libdrm2 libdv4 libedit2 libegl-mesa0 libegl1 libelf1
  libenchant1c2a libepoxy0 liberror-perl libexif12 libexpat1 libexpat1-dev
  libfakeroot libfile-fcntllock-perl libflac8 libfontconfig1 libfontenc1
  libfreetype6 libfribidi0 libgbm1 libgcc-7-dev libgcc1 libgdbm-compat4
  libgdbm5 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common
  libgif7 libgirepository-1.0-1 libgl1 libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libglib2.0-0 libglib2.0-data libglvnd0 libglx-mesa0 libglx0
  libgomp1 libgpm2 libgraphene-1.0-0 libgraphite2-3 libgspell-1-1
  libgspell-1-common libgssapi-krb5-2 libgssapi3-heimdal libgstreamer-gl1.0-0
  libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0
  libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgudev-1.0-0
  libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhunspell-1.6-0 libhx509-5-heimdal libhyphen0 libice6
  libicu60 libid3tag0 libiec61883-0 libimlib2 libisl19 libitm1
  libjack-jackd2-0 libjavascriptcoregtk-4.0-18 libjbig0 libjpeg-progs
  libjpeg-turbo8 libjpeg8 libjpeg9 libjson-glib-1.0-0 libjson-glib-1.0-common
  libk5crypto3 libkeyutils1 libkrb5-26-heimdal libkrb5-3 libkrb5support0
  libksba8 liblcms2-2 libldap-2.4-2 libldap-common libllvm6.0
  liblocale-gettext-perl liblsan0 libmagic-mgc libmagic1 libmp3lame0 libmpc3
  libmpdec2 libmpfr6 libmpg123-0 libmpx2 libnghttp2-14 libnorm1 libnotify4
  libnpth0 libogg0 libopus0 liborc-0.4-0 libpam-cap libpango-1.0-0
  libpangocairo-1.0-0 libpangoft2-1.0-0 libpangoxft-1.0-0 libpciaccess0
  libpeas-1.0-0 libpeas-common libperl5.26 libpgm-5.2-0 libpipeline1
  libpixman-1-0 libpng16-16 libproxy1v5 libpsl5 libpulse0 libpython-all-dev
  libpython-dev libpython-stdlib libpython2.7 libpython2.7-dev
  libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib libpython3.6
  libpython3.6-minimal libpython3.6-stdlib libquadmath0 libraw1394-11
  libreadline7 librest-0.7-0 libroken18-heimdal librsvg2-2 librsvg2-common
  librtmp1 libsamplerate0 libsasl2-2 libsasl2-modules libsasl2-modules-db
  libsecret-1-0 libsecret-common libsensors4 libshout3 libslang2 libsm6
  libsndfile1 libsodium23 libsoup-gnome2.4-1 libsoup2.4-1 libspeex1
  libsqlite3-0 libssl-doc libssl1.0.0 libssl1.1 libstdc++-7-dev libstdc++6
  libtag1v5 libtag1v5-vanilla libtcl8.6 libtext-iconv-perl libthai-data
  libthai0 libtheora0 libtiff5 libtk8.6 libtsan0 libtwolame0 libubsan0
  libutempter0 libv4l-0 libv4lconvert0 libvisual-0.4-0 libvncclient1
  libvncserver1 libvorbis0a libvorbisenc2 libvpx5 libwavpack1
  libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa
  libwayland-server0 libwebkit2gtk-4.0-37 libwebp6 libwebpdemux2
  libwind0-heimdal libwrap0 libx11-6 libx11-data libx11-xcb1 libxau6 libxaw7
  libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0
  libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-xfixes0 libxcb1 libxcomposite1
  libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxfont2 libxft2
  libxi6 libxinerama1 libxkbcommon0 libxkbfile1 libxml2 libxmu6 libxmuu1
  libxpm4 libxrandr2 libxrender1 libxshmfence1 libxslt1.1 libxss1 libxt6
  libxtst6 libxv1 libxxf86dga1 libxxf86vm1 libyelp0 libzmq5 linux-libc-dev
  lsb-release make man-db manpages manpages-dev menu mime-support
  multiarch-support netbase notification-daemon openssh-client openssl patch
  perl perl-modules-5.26 pinentry-curses powermgmt-base publicsuffix python
  python-all python-all-dev python-apt-common python-asn1crypto
  python-cffi-backend python-crypto python-cryptography python-dbus
  python-enum34 python-gi python-idna python-ipaddress python-keyring
  python-keyrings.alt python-minimal python-pip-whl python-pkg-resources
  python-secretstorage python-setuptools python-six python-wheel python-xdg
  python2.7 python2.7-dev python2.7-minimal python3 python3-apt python3-cairo
  python3-dbus python3-gi python3-gi-cairo python3-minimal
  python3-software-properties python3.6 python3.6-minimal readline-common
  shared-mime-info tcl tcl8.6 tk tk8.6 tzdata ubuntu-mono ucf
  unattended-upgrades x11-common x11-utils x11-xkb-utils x11vnc-data xauth
  xbitmaps xdg-user-dirs xfonts-base xfonts-encodings xfonts-terminus
  xfonts-utils xkb-data xserver-common xz-utils yelp yelp-xsl yudit-common
  zenity zenity-common
Suggested packages:
  aspell-doc spellutils binutils-doc wamerican | wordlist whois vacation
  cpp-doc gcc-7-locales anacron logrotate checksecurity exim4 | postfix
  | mail-transport-agent default-dbus-session-bus | dbus-session-bus wordlist
  dbus-user-session libpam-systemd pinentry-gnome3 tor debian-keyring fbpager
  fbdesk fbautostart g++-multilib g++-7-multilib gcc-7-doc libstdc++6-7-dbg
  gcc-multilib autoconf automake libtool flex bison gdb gcc-doc gcc-7-multilib
  libgcc1-dbg libgomp1-dbg libitm1-dbg libatomic1-dbg libasan4-dbg
  liblsan0-dbg libtsan0-dbg libubsan0-dbg libcilkrts5-dbg libmpx2-dbg
  libquadmath0-dbg gedit-plugins gettext-base git-daemon-run
  | git-daemon-sysvinit git-doc git-el git-email git-gui gitk gitweb git-cvs
  git-mediawiki git-svn parcimonie xloadimage scdaemon groff gvfs hunspell
  openoffice.org-hunspell | openoffice.org-core isoquery glibc-doc colord
  cups-common bzr libdv-bin oss-compat libenchant-voikko gdbm-l10n gpm
  krb5-doc krb5-user libvisual-0.4-plugins gstreamer1.0-tools jackd2
  liblcms2-utils opus-tools pciutils pulseaudio libraw1394-doc librsvg2-bin
  libsasl2-modules-gssapi-mit | libsasl2-modules-gssapi-heimdal
  libsasl2-modules-ldap libsasl2-modules-otp libsasl2-modules-sql lm-sensors
  speex sqlite3-doc libstdc++-7-doc libwebkit2gtk-4.0-37-gtk2 lsb make-doc
  apparmor www-browser menu-l10n gksu | kde-runtime | ktsuss spell keychain
  libpam-ssh monkeysphere ssh-askpass ed diffutils-doc perl-doc
  libterm-readline-gnu-perl | libterm-readline-perl-perl pinentry-doc
  python-doc python-tk python-crypto-doc python-cryptography-doc
  python-cryptography-vectors python-dbus-dbg python-dbus-doc
  python-enum34-doc python-gi-cairo gnome-keyring libkf5wallet-bin
  gir1.2-gnomekeyring-1.0 python-fs python-gdata python-keyczar
  python-secretstorage-doc python-setuptools-doc python2.7-doc binfmt-support
  python3-doc python3-tk python3-venv python3-apt-dbg python-apt-doc
  python3-dbus-dbg python3.6-venv python3.6-doc readline-doc tcl-tclreadline
  bsd-mailx default-mta | mail-transport-agent needrestart mesa-utils
  xfonts-terminus-oblique xfonts-cyrillic yudit-doc yudit
The following NEW packages will be installed:
  adwaita-icon-theme aspell aspell-en at-spi2-core binutils binutils-common
  binutils-x86-64-linux-gnu bsdmainutils build-essential ca-certificates cpp
  cpp-7 cron dbus dconf-gsettings-backend dconf-service dictionaries-common
  dirmngr distro-info-data dpkg-dev emacsen-common enchant fakeroot feh file
  fluxbox fontconfig fontconfig-config fonts-dejavu-core g++ g++-7 gcc gcc-7
  gcc-7-base gedit gedit-common gir1.2-atk-1.0 gir1.2-freedesktop
  gir1.2-gdkpixbuf-2.0 gir1.2-glib-2.0 gir1.2-gtk-3.0 gir1.2-gtksource-3.0
  gir1.2-pango-1.0 gir1.2-peas-1.0 git git-man glib-networking
  glib-networking-common glib-networking-services gnupg gnupg-l10n gnupg-utils
  gpg gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm groff-base
  gsettings-desktop-schemas gstreamer1.0-gl gstreamer1.0-plugins-base
  gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-x
  gtk-update-icon-cache hicolor-icon-theme humanity-icon-theme hunspell-en-us
  iso-codes krb5-locales less libaa1 libalgorithm-diff-perl
  libalgorithm-diff-xs-perl libalgorithm-merge-perl libapparmor1
  libapt-inst2.0 libasan4 libasn1-8-heimdal libaspell15 libassuan0 libasyncns0
  libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatomic1 libatspi2.0-0
  libavahi-client3 libavahi-common-data libavahi-common3 libavc1394-0
  libbinutils libbsd0 libc-dev-bin libc6-dev libcaca0 libcairo-gobject2
  libcairo2 libcap2 libcap2-bin libcc1-0 libcdparanoia0 libcilkrts5 libcolord2
  libcroco3 libcups2 libcurl3-gnutls libcurl4 libdatrie1 libdbus-1-3 libdconf1
  libdpkg-perl libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2
  libdrm-radeon1 libdrm2 libdv4 libedit2 libegl-mesa0 libegl1 libelf1
  libenchant1c2a libepoxy0 liberror-perl libexif12 libexpat1 libexpat1-dev
  libfakeroot libfile-fcntllock-perl libflac8 libfontconfig1 libfontenc1
  libfreetype6 libfribidi0 libgbm1 libgcc-7-dev libgdbm-compat4 libgdbm5
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgif7
  libgirepository-1.0-1 libgl1 libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa
  libglib2.0-0 libglib2.0-data libglvnd0 libglx-mesa0 libglx0 libgomp1 libgpm2
  libgraphene-1.0-0 libgraphite2-3 libgspell-1-1 libgspell-1-common
  libgssapi-krb5-2 libgssapi3-heimdal libgstreamer-gl1.0-0
  libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0
  libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common
  libgtksourceview-3.0-1 libgtksourceview-3.0-common libgudev-1.0-0
  libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhunspell-1.6-0 libhx509-5-heimdal libhyphen0 libice6
  libicu60 libid3tag0 libiec61883-0 libimlib2 libisl19 libitm1
  libjack-jackd2-0 libjavascriptcoregtk-4.0-18 libjbig0 libjpeg-progs
  libjpeg-turbo8 libjpeg8 libjpeg9 libjson-glib-1.0-0 libjson-glib-1.0-common
  libk5crypto3 libkeyutils1 libkrb5-26-heimdal libkrb5-3 libkrb5support0
  libksba8 liblcms2-2 libldap-2.4-2 libldap-common libllvm6.0
  liblocale-gettext-perl liblsan0 libmagic-mgc libmagic1 libmp3lame0 libmpc3
  libmpdec2 libmpfr6 libmpg123-0 libmpx2 libnghttp2-14 libnorm1 libnotify4
  libnpth0 libogg0 libopus0 liborc-0.4-0 libpam-cap libpango-1.0-0
  libpangocairo-1.0-0 libpangoft2-1.0-0 libpangoxft-1.0-0 libpciaccess0
  libpeas-1.0-0 libpeas-common libperl5.26 libpgm-5.2-0 libpipeline1
  libpixman-1-0 libpng16-16 libproxy1v5 libpsl5 libpulse0 libpython-all-dev
  libpython-dev libpython-stdlib libpython2.7 libpython2.7-dev
  libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib libpython3.6
  libpython3.6-minimal libpython3.6-stdlib libquadmath0 libraw1394-11
  libreadline7 librest-0.7-0 libroken18-heimdal librsvg2-2 librsvg2-common
  librtmp1 libsamplerate0 libsasl2-2 libsasl2-modules libsasl2-modules-db
  libsecret-1-0 libsecret-common libsensors4 libshout3 libslang2 libsm6
  libsndfile1 libsodium23 libsoup-gnome2.4-1 libsoup2.4-1 libspeex1
  libsqlite3-0 libsqlite3-dev libssl-dev libssl-doc libssl1.0.0 libssl1.1
  libstdc++-7-dev libtag1v5 libtag1v5-vanilla libtcl8.6 libtext-iconv-perl
  libthai-data libthai0 libtheora0 libtiff5 libtk8.6 libtsan0 libtwolame0
  libubsan0 libutempter0 libv4l-0 libv4lconvert0 libvisual-0.4-0 libvncclient1
  libvncserver1 libvorbis0a libvorbisenc2 libvpx5 libwavpack1
  libwayland-client0 libwayland-cursor0 libwayland-egl1-mesa
  libwayland-server0 libwebkit2gtk-4.0-37 libwebp6 libwebpdemux2
  libwind0-heimdal libwrap0 libx11-6 libx11-data libx11-xcb1 libxau6 libxaw7
  libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0
  libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-xfixes0 libxcb1 libxcomposite1
  libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxfont2 libxft2
  libxi6 libxinerama1 libxkbcommon0 libxkbfile1 libxml2 libxmu6 libxmuu1
  libxpm4 libxrandr2 libxrender1 libxshmfence1 libxslt1.1 libxss1 libxt6
  libxtst6 libxv1 libxxf86dga1 libxxf86vm1 libyelp0 libzmq3-dev libzmq5
  linux-libc-dev locate lsb-release make man-db manpages manpages-dev menu
  mime-support mousepad multiarch-support nano netbase notification-daemon
  openssh-client openssl patch perl perl-modules-5.26 pinentry-curses
  powermgmt-base publicsuffix python python-all python-all-dev
  python-apt-common python-asn1crypto python-cffi-backend python-crypto
  python-cryptography python-dbus python-dev python-enum34 python-gi
  python-idna python-ipaddress python-keyring python-keyrings.alt
  python-minimal python-pip python-pip-whl python-pkg-resources
  python-secretstorage python-setuptools python-six python-wheel python-xdg
  python-zmq python2.7 python2.7-dev python2.7-minimal python3 python3-apt
  python3-cairo python3-dbus python3-gi python3-gi-cairo python3-minimal
  python3-software-properties python3.6 python3.6-minimal readline-common
  shared-mime-info software-properties-common sqlite3 sudo tcl tcl8.6 tk tk8.6
  tzdata ubuntu-mono ucf unattended-upgrades wget x11-common x11-utils
  x11-xkb-utils x11vnc x11vnc-data xauth xbitmaps xdg-user-dirs xfonts-base
  xfonts-encodings xfonts-terminus xfonts-utils xkb-data xserver-common xterm
  xvfb xz-utils yelp yelp-xsl yudit-common zenity zenity-common
The following packages will be upgraded:
  gcc-8-base libgcc1 libstdc++6
3 upgraded, 453 newly installed, 0 to remove and 1 not upgraded.
Need to get 208 MB of archives.
After this operation, 912 MB of additional disk space will be used.
Get:1 http://archive.ubuntu.com/ubuntu bionic/main amd64 cron amd64 3.0pl1-128.1ubuntu1 [68.8 kB]
Get:2 http://archive.ubuntu.com/ubuntu bionic/main amd64 liblocale-gettext-perl amd64 1.07-3build2 [16.6 kB]
Get:3 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libssl1.1 amd64 1.1.0g-2ubuntu4.1 [1128 kB]
Get:4 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6-minimal amd64 3.6.6-1~18.04 [532 kB]
Get:5 http://archive.ubuntu.com/ubuntu bionic/main amd64 libexpat1 amd64 2.2.5-3 [80.2 kB]
Get:6 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3.6-minimal amd64 3.6.6-1~18.04 [1617 kB]
Get:7 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-minimal amd64 3.6.5-3ubuntu1 [23.7 kB]
Get:8 http://archive.ubuntu.com/ubuntu bionic/main amd64 mime-support all 3.60ubuntu1 [30.1 kB]
Get:9 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmpdec2 amd64 2.4.2-1ubuntu1 [84.1 kB]
Get:10 http://archive.ubuntu.com/ubuntu bionic/main amd64 readline-common all 7.0-3 [52.9 kB]
Get:11 http://archive.ubuntu.com/ubuntu bionic/main amd64 libreadline7 amd64 7.0-3 [124 kB]
Get:12 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsqlite3-0 amd64 3.22.0-1 [496 kB]
Get:13 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6-stdlib amd64 3.6.6-1~18.04 [1713 kB]
Get:14 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3.6 amd64 3.6.6-1~18.04 [190 kB]
Get:15 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3-stdlib amd64 3.6.5-3ubuntu1 [7204 B]
Get:16 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3 amd64 3.6.5-3ubuntu1 [10.2 kB]
Get:17 http://archive.ubuntu.com/ubuntu bionic/main amd64 multiarch-support amd64 2.27-3ubuntu1 [6916 B]
Get:18 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxau6 amd64 1:1.0.8-1 [8376 B]
Get:19 http://archive.ubuntu.com/ubuntu bionic/main amd64 libbsd0 amd64 0.8.7-1 [41.5 kB]
Get:20 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxdmcp6 amd64 1:1.1.2-3 [10.7 kB]
Get:21 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb1 amd64 1.13-1 [45.6 kB]
Get:22 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libx11-data all 2:1.6.4-3ubuntu0.1 [113 kB]
Get:23 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libx11-6 amd64 2:1.6.4-3ubuntu0.1 [571 kB]
Get:24 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxext6 amd64 2:1.3.3-1 [29.4 kB]
Get:25 http://archive.ubuntu.com/ubuntu bionic/main amd64 bsdmainutils amd64 11.1.2ubuntu1 [181 kB]
Get:26 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-8-base amd64 8.2.0-1ubuntu2~18.04 [18.3 kB]
Get:27 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgcc1 amd64 1:8.2.0-1ubuntu2~18.04 [40.7 kB]
Get:28 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libstdc++6 amd64 8.2.0-1ubuntu2~18.04 [398 kB]
Get:29 http://archive.ubuntu.com/ubuntu bionic/main amd64 groff-base amd64 1.22.3-10 [1153 kB]
Get:30 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgdbm5 amd64 1.14.1-6 [26.0 kB]
Get:31 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpipeline1 amd64 1.5.0-1 [25.3 kB]
Get:32 http://archive.ubuntu.com/ubuntu bionic/main amd64 man-db amd64 2.8.3-2 [1019 kB]
Get:33 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpng16-16 amd64 1.6.34-1ubuntu0.18.04.1 [176 kB]
Get:34 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfreetype6 amd64 2.8.1-2ubuntu2 [335 kB]
Get:35 http://archive.ubuntu.com/ubuntu bionic/main amd64 ucf all 3.0038 [50.5 kB]
Get:36 http://archive.ubuntu.com/ubuntu bionic/main amd64 fonts-dejavu-core all 2.37-1 [1041 kB]
Get:37 http://archive.ubuntu.com/ubuntu bionic/main amd64 fontconfig-config all 2.12.6-0ubuntu2 [55.8 kB]
Get:38 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfontconfig1 amd64 2.12.6-0ubuntu2 [137 kB]
Get:39 http://archive.ubuntu.com/ubuntu bionic/main amd64 fontconfig amd64 2.12.6-0ubuntu2 [169 kB]
Get:40 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libjpeg-turbo8 amd64 1.5.2-0ubuntu5.18.04.1 [110 kB]
Get:41 http://archive.ubuntu.com/ubuntu bionic/main amd64 libogg0 amd64 1.3.2-1 [17.2 kB]
Get:42 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 x11-common all 1:7.7+19ubuntu7.1 [22.5 kB]
Get:43 http://archive.ubuntu.com/ubuntu bionic/main amd64 libice6 amd64 2:1.0.9-2 [40.2 kB]
Get:44 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsm6 amd64 2:1.2.2-1 [15.8 kB]
Get:45 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxrender1 amd64 1:0.9.10-1 [18.7 kB]
Get:46 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxft2 amd64 2.3.2-1 [36.1 kB]
Get:47 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxinerama1 amd64 2:1.1.3-1 [7908 B]
Get:48 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxss1 amd64 1:1.2.2-1 [8582 B]
Get:49 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxxf86dga1 amd64 2:1.1.4-1 [13.7 kB]
Get:50 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxxf86vm1 amd64 1:1.1.4-1 [10.6 kB]
Get:51 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 perl-modules-5.26 all 5.26.1-6ubuntu0.2 [2762 kB]
Get:52 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgdbm-compat4 amd64 1.14.1-6 [6084 B]
Get:53 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libperl5.26 amd64 5.26.1-6ubuntu0.2 [3531 kB]
Get:54 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 perl amd64 5.26.1-6ubuntu0.2 [201 kB]
Get:55 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython2.7-minimal amd64 2.7.15~rc1-1 [334 kB]
Get:56 http://archive.ubuntu.com/ubuntu bionic/main amd64 python2.7-minimal amd64 2.7.15~rc1-1 [1292 kB]
Get:57 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-minimal amd64 2.7.15~rc1-1 [28.1 kB]
Get:58 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython2.7-stdlib amd64 2.7.15~rc1-1 [1910 kB]
Get:59 http://archive.ubuntu.com/ubuntu bionic/main amd64 python2.7 amd64 2.7.15~rc1-1 [238 kB]
Get:60 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython-stdlib amd64 2.7.15~rc1-1 [7620 B]
Get:61 http://archive.ubuntu.com/ubuntu bionic/main amd64 python amd64 2.7.15~rc1-1 [140 kB]
Get:62 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 openssl amd64 1.1.0g-2ubuntu4.1 [532 kB]
Get:63 http://archive.ubuntu.com/ubuntu bionic/main amd64 ca-certificates all 20180409 [151 kB]
Get:64 http://archive.ubuntu.com/ubuntu bionic/main amd64 libapparmor1 amd64 2.12-4ubuntu5 [31.5 kB]
Get:65 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdbus-1-3 amd64 1.12.2-1ubuntu1 [175 kB]
Get:66 http://archive.ubuntu.com/ubuntu bionic/main amd64 dbus amd64 1.12.2-1ubuntu1 [150 kB]
Get:67 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 distro-info-data all 0.37ubuntu0.1 [4484 B]
Get:68 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmagic-mgc amd64 1:5.32-2ubuntu0.1 [184 kB]
Get:69 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmagic1 amd64 1:5.32-2ubuntu0.1 [68.4 kB]
Get:70 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 file amd64 1:5.32-2ubuntu0.1 [22.1 kB]
Get:71 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglib2.0-0 amd64 2.56.2-0ubuntu0.18.04.2 [1168 kB]
Get:72 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgirepository-1.0-1 amd64 1.56.1-1 [82.0 kB]
Get:73 http://archive.ubuntu.com/ubuntu bionic/main amd64 gir1.2-glib-2.0 amd64 1.56.1-1 [131 kB]
Get:74 http://archive.ubuntu.com/ubuntu bionic/main amd64 less amd64 487-0.1 [112 kB]
Get:75 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libapt-inst2.0 amd64 1.6.3ubuntu0.1 [55.6 kB]
Get:76 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcap2 amd64 1:2.25-1.2 [13.0 kB]
Get:77 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcap2-bin amd64 1:2.25-1.2 [20.6 kB]
Get:78 http://archive.ubuntu.com/ubuntu bionic/main amd64 libelf1 amd64 0.170-0.4 [44.1 kB]
Get:79 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfribidi0 amd64 0.19.7-2 [24.9 kB]
Get:80 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglib2.0-data all 2.56.2-0ubuntu0.18.04.2 [4400 B]
Get:81 http://archive.ubuntu.com/ubuntu bionic/main amd64 libicu60 amd64 60.2-3ubuntu3 [8054 kB]
Get:82 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpam-cap amd64 1:2.25-1.2 [7268 B]
Get:83 http://archive.ubuntu.com/ubuntu bionic/main amd64 libslang2 amd64 2.3.1a-3ubuntu1 [424 kB]
Get:84 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtext-iconv-perl amd64 1.7-5build6 [13.0 kB]
Get:85 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libxml2 amd64 2.9.4+dfsg1-6.1ubuntu1.2 [663 kB]
Get:86 http://archive.ubuntu.com/ubuntu bionic/main amd64 lsb-release all 9.20170808ubuntu1 [11.0 kB]
Get:87 http://archive.ubuntu.com/ubuntu bionic/main amd64 netbase all 5.4 [12.7 kB]
Get:88 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-dbus amd64 1.2.6-1 [89.9 kB]
Get:89 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-gi amd64 3.26.1-2 [153 kB]
Get:90 http://archive.ubuntu.com/ubuntu bionic/main amd64 shared-mime-info amd64 1.9-2 [426 kB]
Get:91 http://archive.ubuntu.com/ubuntu bionic/main amd64 sudo amd64 1.8.21p2-3ubuntu1 [428 kB]
Get:92 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 tzdata all 2018e-0ubuntu0.18.04 [188 kB]
Get:93 http://archive.ubuntu.com/ubuntu bionic/main amd64 xdg-user-dirs amd64 0.17-1ubuntu1 [48.0 kB]
Get:94 http://archive.ubuntu.com/ubuntu bionic/main amd64 xkb-data all 2.23.1-1ubuntu1 [325 kB]
Get:95 http://archive.ubuntu.com/ubuntu bionic/main amd64 xz-utils amd64 5.2.2-1.3 [83.8 kB]
Get:96 http://archive.ubuntu.com/ubuntu bionic/main amd64 iso-codes all 3.79-1 [2565 kB]
Get:97 http://archive.ubuntu.com/ubuntu bionic/main amd64 krb5-locales all 1.16-2build1 [13.8 kB]
Get:98 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdrm-common all 2.4.91-2 [4916 B]
Get:99 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdrm2 amd64 2.4.91-2 [31.1 kB]
Get:100 http://archive.ubuntu.com/ubuntu bionic/main amd64 libedit2 amd64 3.1-20170329-1 [76.9 kB]
Get:100 http://archive.ubuntu.com/ubuntu bionic/main amd64 libedit2 amd64 3.1-20170329-1 [76.9 kB]
Get:101 http://archive.ubuntu.com/ubuntu bionic/main amd64 libkrb5support0 amd64 1.16-2build1 [31.1 kB]
Get:102 http://archive.ubuntu.com/ubuntu bionic/main amd64 libk5crypto3 amd64 1.16-2build1 [85.6 kB]
Get:103 http://archive.ubuntu.com/ubuntu bionic/main amd64 libkeyutils1 amd64 1.5.9-9.2ubuntu2 [8720 B]
Get:104 http://archive.ubuntu.com/ubuntu bionic/main amd64 libkrb5-3 amd64 1.16-2build1 [279 kB]
Get:105 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgssapi-krb5-2 amd64 1.16-2build1 [122 kB]
Get:106 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpsl5 amd64 0.19.1-5build1 [41.8 kB]
Get:107 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libssl1.0.0 amd64 1.0.2n-1ubuntu5.1 [1087 kB]
Get:108 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxmuu1 amd64 2:1.1.2-2 [9674 B]
Get:109 http://archive.ubuntu.com/ubuntu bionic/main amd64 manpages all 4.15-1 [1234 kB]
Get:110 http://archive.ubuntu.com/ubuntu bionic/main amd64 nano amd64 2.9.3-2 [231 kB]
Get:111 http://archive.ubuntu.com/ubuntu bionic/main amd64 openssh-client amd64 1:7.6p1-4 [611 kB]
Get:112 http://archive.ubuntu.com/ubuntu bionic/main amd64 powermgmt-base all 1.33 [8660 B]
Get:113 http://archive.ubuntu.com/ubuntu bionic/main amd64 publicsuffix all 20180223.1310-1 [97.6 kB]
Get:114 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-apt-common all 1.6.2 [16.4 kB]
Get:115 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-apt amd64 1.6.2 [147 kB]
Get:116 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 wget amd64 1.19.4-1ubuntu2.1 [316 kB]
Get:117 http://archive.ubuntu.com/ubuntu bionic/main amd64 xauth amd64 1:1.0.10-1 [24.6 kB]
Get:118 http://archive.ubuntu.com/ubuntu bionic/main amd64 hicolor-icon-theme all 0.17-2 [9976 B]
Get:119 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjpeg8 amd64 8c-2ubuntu8 [2194 B]
Get:120 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjbig0 amd64 2.1-3.1build1 [26.7 kB]
Get:121 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtiff5 amd64 4.0.9-5 [152 kB]
Get:122 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgdk-pixbuf2.0-common all 2.36.11-2 [4536 B]
Get:123 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgdk-pixbuf2.0-0 amd64 2.36.11-2 [165 kB]
Get:124 http://archive.ubuntu.com/ubuntu bionic/main amd64 gtk-update-icon-cache amd64 3.22.30-1ubuntu1 [28.0 kB]
Get:125 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpixman-1-0 amd64 0.34.0-2 [229 kB]
Get:126 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-render0 amd64 1.13-1 [14.7 kB]
Get:127 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-shm0 amd64 1.13-1 [5572 B]
Get:128 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcairo2 amd64 1.15.10-2 [580 kB]
Get:129 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcroco3 amd64 0.6.12-2 [81.3 kB]
Get:130 http://archive.ubuntu.com/ubuntu bionic/main amd64 libthai-data all 0.1.27-2 [133 kB]
Get:131 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdatrie1 amd64 0.2.10-7 [17.8 kB]
Get:132 http://archive.ubuntu.com/ubuntu bionic/main amd64 libthai0 amd64 0.1.27-2 [18.0 kB]
Get:133 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpango-1.0-0 amd64 1.40.14-1ubuntu0.1 [153 kB]
Get:134 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgraphite2-3 amd64 1.3.11-2 [78.7 kB]
Get:135 http://archive.ubuntu.com/ubuntu bionic/main amd64 libharfbuzz0b amd64 1.7.2-1ubuntu1 [232 kB]
Get:136 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpangoft2-1.0-0 amd64 1.40.14-1ubuntu0.1 [33.2 kB]
Get:137 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpangocairo-1.0-0 amd64 1.40.14-1ubuntu0.1 [20.8 kB]
Get:138 http://archive.ubuntu.com/ubuntu bionic/main amd64 librsvg2-2 amd64 2.40.20-2 [98.6 kB]
Get:139 http://archive.ubuntu.com/ubuntu bionic/main amd64 librsvg2-common amd64 2.40.20-2 [5124 B]
Get:140 http://archive.ubuntu.com/ubuntu bionic/main amd64 humanity-icon-theme all 0.6.15 [1250 kB]
Get:141 http://archive.ubuntu.com/ubuntu bionic/main amd64 ubuntu-mono all 16.10+18.04.20180421.1-0ubuntu1 [149 kB]
Get:142 http://archive.ubuntu.com/ubuntu bionic/main amd64 adwaita-icon-theme all 3.28.0-1ubuntu1 [3306 kB]
Get:143 http://archive.ubuntu.com/ubuntu bionic/main amd64 libaspell15 amd64 0.60.7~20110707-4 [309 kB]
Get:144 http://archive.ubuntu.com/ubuntu bionic/main amd64 emacsen-common all 2.0.8 [17.6 kB]
Get:145 http://archive.ubuntu.com/ubuntu bionic/main amd64 dictionaries-common all 1.27.2 [186 kB]
Get:146 http://archive.ubuntu.com/ubuntu bionic/main amd64 aspell amd64 0.60.7~20110707-4 [77.1 kB]
Get:147 http://archive.ubuntu.com/ubuntu bionic/main amd64 aspell-en all 2017.08.24-0-0.1 [298 kB]
Get:148 http://archive.ubuntu.com/ubuntu bionic/main amd64 libatspi2.0-0 amd64 2.28.0-1 [59.6 kB]
Get:149 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxtst6 amd64 2:1.2.3-1 [12.8 kB]
Get:150 http://archive.ubuntu.com/ubuntu bionic/main amd64 at-spi2-core amd64 2.28.0-1 [47.9 kB]
Get:151 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils-common amd64 2.30-21ubuntu1~18.04 [193 kB]
Get:152 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libbinutils amd64 2.30-21ubuntu1~18.04 [502 kB]
Get:153 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils-x86-64-linux-gnu amd64 2.30-21ubuntu1~18.04 [1855 kB]
Get:154 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 binutils amd64 2.30-21ubuntu1~18.04 [3392 B]
Get:155 http://archive.ubuntu.com/ubuntu bionic/main amd64 libc-dev-bin amd64 2.27-3ubuntu1 [71.8 kB]
Get:156 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 linux-libc-dev amd64 4.15.0-34.37 [1010 kB]
Get:157 http://archive.ubuntu.com/ubuntu bionic/main amd64 libc6-dev amd64 2.27-3ubuntu1 [2587 kB]
Get:158 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-7-base amd64 7.3.0-27ubuntu1~18.04 [18.9 kB]
Get:159 http://archive.ubuntu.com/ubuntu bionic/main amd64 libisl19 amd64 0.19-1 [551 kB]
Get:160 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmpfr6 amd64 4.0.1-1 [243 kB]
Get:161 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmpc3 amd64 1.1.0-1 [40.8 kB]
Get:162 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cpp-7 amd64 7.3.0-27ubuntu1~18.04 [6738 kB]
Get:163 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 cpp amd64 4:7.3.0-3ubuntu2.1 [27.6 kB]
Get:164 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcc1-0 amd64 8.2.0-1ubuntu2~18.04 [39.5 kB]
Get:165 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgomp1 amd64 8.2.0-1ubuntu2~18.04 [76.4 kB]
Get:166 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libitm1 amd64 8.2.0-1ubuntu2~18.04 [28.1 kB]
Get:167 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libatomic1 amd64 8.2.0-1ubuntu2~18.04 [9064 B]
Get:168 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libasan4 amd64 7.3.0-27ubuntu1~18.04 [358 kB]
Get:169 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 liblsan0 amd64 8.2.0-1ubuntu2~18.04 [132 kB]
Get:170 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libtsan0 amd64 8.2.0-1ubuntu2~18.04 [288 kB]
Get:171 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libubsan0 amd64 7.3.0-27ubuntu1~18.04 [126 kB]
Get:172 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcilkrts5 amd64 7.3.0-27ubuntu1~18.04 [42.5 kB]
Get:173 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libmpx2 amd64 8.2.0-1ubuntu2~18.04 [11.7 kB]
Get:174 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libquadmath0 amd64 8.2.0-1ubuntu2~18.04 [133 kB]
Get:175 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgcc-7-dev amd64 7.3.0-27ubuntu1~18.04 [2380 kB]
Get:176 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc-7 amd64 7.3.0-27ubuntu1~18.04 [7455 kB]
Get:177 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gcc amd64 4:7.3.0-3ubuntu2.1 [5184 B]
Get:178 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libstdc++-7-dev amd64 7.3.0-27ubuntu1~18.04 [1463 kB]
Get:179 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 g++-7 amd64 7.3.0-27ubuntu1~18.04 [7570 kB]
Get:180 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 g++ amd64 4:7.3.0-3ubuntu2.1 [1572 B]
Get:181 http://archive.ubuntu.com/ubuntu bionic/main amd64 make amd64 4.1-9.1ubuntu1 [154 kB]
Get:182 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdpkg-perl all 1.19.0.5ubuntu2 [211 kB]
Get:183 http://archive.ubuntu.com/ubuntu bionic/main amd64 patch amd64 2.7.6-2ubuntu1 [102 kB]
Get:184 http://archive.ubuntu.com/ubuntu bionic/main amd64 dpkg-dev all 1.19.0.5ubuntu2 [607 kB]
Get:185 http://archive.ubuntu.com/ubuntu bionic/main amd64 build-essential amd64 12.4ubuntu1 [4758 B]
Get:186 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdconf1 amd64 0.26.0-2ubuntu3 [33.1 kB]
Get:187 http://archive.ubuntu.com/ubuntu bionic/main amd64 dconf-service amd64 0.26.0-2ubuntu3 [28.4 kB]
Get:188 http://archive.ubuntu.com/ubuntu bionic/main amd64 dconf-gsettings-backend amd64 0.26.0-2ubuntu3 [20.0 kB]
Get:189 http://archive.ubuntu.com/ubuntu bionic/main amd64 libassuan0 amd64 2.5.1-2 [35.0 kB]
Get:190 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpgconf amd64 2.2.4-1ubuntu1.1 [123 kB]
Get:191 http://archive.ubuntu.com/ubuntu bionic/main amd64 libksba8 amd64 1.3.5-2 [92.6 kB]
Get:192 http://archive.ubuntu.com/ubuntu bionic/main amd64 libroken18-heimdal amd64 7.5.0+dfsg-1 [41.3 kB]
Get:193 http://archive.ubuntu.com/ubuntu bionic/main amd64 libasn1-8-heimdal amd64 7.5.0+dfsg-1 [175 kB]
Get:194 http://archive.ubuntu.com/ubuntu bionic/main amd64 libheimbase1-heimdal amd64 7.5.0+dfsg-1 [29.3 kB]
Get:195 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhcrypto4-heimdal amd64 7.5.0+dfsg-1 [85.9 kB]
Get:196 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwind0-heimdal amd64 7.5.0+dfsg-1 [47.8 kB]
Get:197 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhx509-5-heimdal amd64 7.5.0+dfsg-1 [107 kB]
Get:198 http://archive.ubuntu.com/ubuntu bionic/main amd64 libkrb5-26-heimdal amd64 7.5.0+dfsg-1 [206 kB]
Get:199 http://archive.ubuntu.com/ubuntu bionic/main amd64 libheimntlm0-heimdal amd64 7.5.0+dfsg-1 [14.8 kB]
Get:200 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgssapi3-heimdal amd64 7.5.0+dfsg-1 [96.5 kB]
Get:201 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsasl2-modules-db amd64 2.1.27~101-g0780600+dfsg-3ubuntu2 [14.8 kB]
Get:202 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsasl2-2 amd64 2.1.27~101-g0780600+dfsg-3ubuntu2 [49.2 kB]
Get:203 http://archive.ubuntu.com/ubuntu bionic/main amd64 libldap-common all 2.4.45+dfsg-1ubuntu1 [16.6 kB]
Get:204 http://archive.ubuntu.com/ubuntu bionic/main amd64 libldap-2.4-2 amd64 2.4.45+dfsg-1ubuntu1 [155 kB]
Get:205 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnpth0 amd64 1.5-3 [7668 B]
Get:206 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 dirmngr amd64 2.2.4-1ubuntu1.1 [316 kB]
Get:207 http://archive.ubuntu.com/ubuntu bionic/main amd64 hunspell-en-us all 1:2017.08.24 [168 kB]
Get:208 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhunspell-1.6-0 amd64 1.6.2-1 [154 kB]
Get:209 http://archive.ubuntu.com/ubuntu bionic/main amd64 libenchant1c2a amd64 1.6.0-11.1 [64.4 kB]
Get:210 http://archive.ubuntu.com/ubuntu bionic/main amd64 enchant amd64 1.6.0-11.1 [12.2 kB]
Get:211 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfakeroot amd64 1.22-2ubuntu1 [25.9 kB]
Get:212 http://archive.ubuntu.com/ubuntu bionic/main amd64 fakeroot amd64 1.22-2ubuntu1 [62.3 kB]
Get:213 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnghttp2-14 amd64 1.30.0-1ubuntu1 [77.8 kB]
Get:214 http://archive.ubuntu.com/ubuntu bionic/main amd64 librtmp1 amd64 2.4+20151223.gitfa8646d.1-1 [54.2 kB]
Get:215 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcurl4 amd64 7.58.0-2ubuntu3.3 [214 kB]
Get:216 http://archive.ubuntu.com/ubuntu bionic/main amd64 libexif12 amd64 0.6.21-4 [77.2 kB]
Get:217 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgif7 amd64 5.1.4-2 [30.6 kB]
Get:218 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libid3tag0 amd64 0.15.1b-13 [31.2 kB]
Get:219 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libimlib2 amd64 1.4.10-1 [173 kB]
Get:220 http://archive.ubuntu.com/ubuntu bionic/universe amd64 yudit-common all 2.9.6-7 [1638 kB]
Get:221 http://archive.ubuntu.com/ubuntu bionic/universe amd64 feh amd64 2.23.2-1build1 [122 kB]
Get:222 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 menu amd64 2.1.47ubuntu2.1 [349 kB]
Get:223 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxpm4 amd64 1:3.5.12-1 [34.0 kB]
Get:224 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxrandr2 amd64 2:1.5.1-1 [18.1 kB]
Get:225 http://archive.ubuntu.com/ubuntu bionic/universe amd64 fluxbox amd64 1.3.5-2build1 [790 kB]
Get:226 http://archive.ubuntu.com/ubuntu bionic/main amd64 libatk1.0-data all 2.28.1-1 [2992 B]
Get:227 http://archive.ubuntu.com/ubuntu bionic/main amd64 libatk1.0-0 amd64 2.28.1-1 [43.9 kB]
Get:228 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgspell-1-common all 1.6.1-1 [5988 B]
Get:229 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgtk-3-common all 3.22.30-1ubuntu1 [228 kB]
Get:230 http://archive.ubuntu.com/ubuntu bionic/main amd64 libatk-bridge2.0-0 amd64 2.26.2-1 [57.3 kB]
Get:231 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcairo-gobject2 amd64 1.15.10-2 [17.2 kB]
Get:232 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 liblcms2-2 amd64 2.9-1ubuntu0.1 [139 kB]
Get:233 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcolord2 amd64 1.3.3-2build1 [107 kB]
Get:234 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-common-data amd64 0.7-3.1ubuntu1.1 [22.1 kB]
Get:235 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-common3 amd64 0.7-3.1ubuntu1.1 [21.7 kB]
Get:236 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libavahi-client3 amd64 0.7-3.1ubuntu1.1 [25.3 kB]
Get:237 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcups2 amd64 2.2.7-1ubuntu2.1 [211 kB]
Get:238 http://archive.ubuntu.com/ubuntu bionic/main amd64 libepoxy0 amd64 1.4.3-1 [181 kB]
Get:239 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjson-glib-1.0-common all 1.4.2-3 [3464 B]
Get:240 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjson-glib-1.0-0 amd64 1.4.2-3 [58.5 kB]
Get:241 http://archive.ubuntu.com/ubuntu bionic/main amd64 libproxy1v5 amd64 0.4.15-1 [49.5 kB]
Get:242 http://archive.ubuntu.com/ubuntu bionic/main amd64 glib-networking-common all 2.56.0-1 [3324 B]
Get:243 http://archive.ubuntu.com/ubuntu bionic/main amd64 glib-networking-services amd64 2.56.0-1 [8488 B]
Get:244 http://archive.ubuntu.com/ubuntu bionic/main amd64 gsettings-desktop-schemas all 3.28.0-1ubuntu1 [27.8 kB]
Get:245 http://archive.ubuntu.com/ubuntu bionic/main amd64 glib-networking amd64 2.56.0-1 [56.7 kB]
Get:246 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libsoup2.4-1 amd64 2.62.1-1ubuntu0.1 [292 kB]
Get:247 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libsoup-gnome2.4-1 amd64 2.62.1-1ubuntu0.1 [5092 B]
Get:248 http://archive.ubuntu.com/ubuntu bionic/main amd64 librest-0.7-0 amd64 0.8.0-2 [31.8 kB]
Get:249 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwayland-client0 amd64 1.14.0-2 [22.7 kB]
Get:250 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwayland-cursor0 amd64 1.14.0-2 [9976 B]
Get:251 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglvnd0 amd64 1.0.0-2ubuntu2.2 [46.6 kB]
Get:252 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwayland-server0 amd64 1.14.0-2 [28.8 kB]
Get:253 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgbm1 amd64 18.0.5-0ubuntu0~18.04.1 [24.4 kB]
Get:254 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglapi-mesa amd64 18.0.5-0ubuntu0~18.04.1 [23.7 kB]
Get:255 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libx11-xcb1 amd64 2:1.6.4-3ubuntu0.1 [9560 B]
Get:256 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-dri2-0 amd64 1.13-1 [6928 B]
Get:257 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-dri3-0 amd64 1.13-1 [6536 B]
Get:258 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-present0 amd64 1.13-1 [5540 B]
Get:259 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-sync1 amd64 1.13-1 [8808 B]
Get:260 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-xfixes0 amd64 1.13-1 [9340 B]
Get:261 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxshmfence1 amd64 1.3-1 [5028 B]
Get:262 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libegl-mesa0 amd64 18.0.5-0ubuntu0~18.04.1 [84.1 kB]
Get:263 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libegl1 amd64 1.0.0-2ubuntu2.2 [31.9 kB]
Get:264 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwayland-egl1-mesa amd64 18.0.5-0ubuntu0~18.04.1 [7148 B]
Get:265 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcomposite1 amd64 1:0.4.4-2 [6988 B]
Get:266 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxfixes3 amd64 1:5.0.3-1 [10.8 kB]
Get:267 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcursor1 amd64 1:1.1.15-1 [19.8 kB]
Get:268 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxdamage1 amd64 1:1.1.4-3 [6934 B]
Get:269 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxi6 amd64 2:1.7.9-1 [29.2 kB]
Get:270 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxkbcommon0 amd64 0.8.0-1 [97.6 kB]
Get:271 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgtk-3-0 amd64 3.22.30-1ubuntu1 [2505 kB]
Get:272 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgspell-1-1 amd64 1.6.1-1 [47.7 kB]
Get:273 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgtksourceview-3.0-common all 3.24.7-1 [185 kB]
Get:274 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgtksourceview-3.0-1 amd64 3.24.7-1 [221 kB]
Get:275 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpython3.6 amd64 3.6.6-1~18.04 [1420 kB]
Get:276 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpeas-common all 1.22.0-2 [9588 B]
Get:277 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpeas-1.0-0 amd64 1.22.0-2 [57.4 kB]
Get:278 http://archive.ubuntu.com/ubuntu bionic/main amd64 gir1.2-atk-1.0 amd64 2.28.1-1 [17.8 kB]
Get:279 http://archive.ubuntu.com/ubuntu bionic/main amd64 gir1.2-freedesktop amd64 1.56.1-1 [9080 B]
Get:280 http://archive.ubuntu.com/ubuntu bionic/main amd64 gir1.2-gdkpixbuf-2.0 amd64 2.36.11-2 [7748 B]
Get:281 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpangoxft-1.0-0 amd64 1.40.14-1ubuntu0.1 [15.0 kB]
Get:282 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gir1.2-pango-1.0 amd64 1.40.14-1ubuntu0.1 [21.6 kB]
Get:283 http://archive.ubuntu.com/ubuntu bionic/main amd64 gir1.2-gtk-3.0 amd64 3.22.30-1ubuntu1 [194 kB]
Get:284 http://archive.ubuntu.com/ubuntu bionic/main amd64 gir1.2-gtksource-3.0 amd64 3.24.7-1 [18.4 kB]
Get:285 http://archive.ubuntu.com/ubuntu bionic/main amd64 gedit-common all 3.28.1-1ubuntu1 [137 kB]
Get:286 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-cairo amd64 1.16.2-1 [56.1 kB]
Get:287 http://archive.ubuntu.com/ubuntu bionic/main amd64 python3-gi-cairo amd64 3.26.1-2 [6664 B]
Get:288 http://archive.ubuntu.com/ubuntu bionic/main amd64 gir1.2-peas-1.0 amd64 1.22.0-2 [5700 B]
Get:289 http://archive.ubuntu.com/ubuntu bionic/main amd64 gedit amd64 3.28.1-1ubuntu1 [408 kB]
Get:290 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcurl3-gnutls amd64 7.58.0-2ubuntu3.3 [212 kB]
Get:291 http://archive.ubuntu.com/ubuntu bionic/main amd64 liberror-perl all 0.17025-1 [22.8 kB]
Get:292 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 git-man all 1:2.17.1-1ubuntu0.1 [803 kB]
Get:293 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 git amd64 1:2.17.1-1ubuntu0.1 [3905 kB]
Get:294 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnupg-l10n all 2.2.4-1ubuntu1.1 [49.5 kB]
Get:295 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnupg-utils amd64 2.2.4-1ubuntu1.1 [127 kB]
Get:296 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpg amd64 2.2.4-1ubuntu1.1 [467 kB]
Get:297 http://archive.ubuntu.com/ubuntu bionic/main amd64 pinentry-curses amd64 1.1.0-1 [35.8 kB]
Get:298 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpg-agent amd64 2.2.4-1ubuntu1.1 [227 kB]
Get:299 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpg-wks-client amd64 2.2.4-1ubuntu1.1 [91.8 kB]
Get:300 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpg-wks-server amd64 2.2.4-1ubuntu1.1 [84.9 kB]
Get:301 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gpgsm amd64 2.2.4-1ubuntu1.1 [215 kB]
Get:302 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnupg amd64 2.2.4-1ubuntu1.1 [249 kB]
Get:303 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgraphene-1.0-0 amd64 1.8.0-1 [37.4 kB]
Get:304 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-glx0 amd64 1.13-1 [22.0 kB]
Get:305 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdrm-amdgpu1 amd64 2.4.91-2 [19.0 kB]
Get:306 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpciaccess0 amd64 0.14-1 [17.9 kB]
Get:307 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdrm-intel1 amd64 2.4.91-2 [59.8 kB]
Get:308 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdrm-nouveau2 amd64 2.4.91-2 [16.5 kB]
Get:309 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdrm-radeon1 amd64 2.4.91-2 [21.7 kB]
Get:310 http://archive.ubuntu.com/ubuntu bionic/main amd64 libllvm6.0 amd64 1:6.0-1ubuntu2 [14.5 MB]
Get:311 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsensors4 amd64 1:3.4.0-4 [28.8 kB]
Get:312 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgl1-mesa-dri amd64 18.0.5-0ubuntu0~18.04.1 [6011 kB]
Get:313 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglx-mesa0 amd64 18.0.5-0ubuntu0~18.04.1 [132 kB]
Get:314 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglx0 amd64 1.0.0-2ubuntu2.2 [28.1 kB]
Get:315 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgl1 amd64 1.0.0-2ubuntu2.2 [84.8 kB]
Get:316 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgstreamer1.0-0 amd64 1.14.1-1~ubuntu18.04.1 [858 kB]
Get:317 http://archive.ubuntu.com/ubuntu bionic/main amd64 liborc-0.4-0 amd64 1:0.4.28-1 [137 kB]
Get:318 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgstreamer-plugins-base1.0-0 amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [681 kB]
Get:319 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgudev-1.0-0 amd64 1:232-2 [13.6 kB]
Get:320 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgstreamer-gl1.0-0 amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [147 kB]
Get:321 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gstreamer1.0-gl amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [83.6 kB]
Get:322 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcdparanoia0 amd64 3.10.2+debian-13 [46.7 kB]
Get:323 http://archive.ubuntu.com/ubuntu bionic/main amd64 libopus0 amd64 1.1.2-1ubuntu1 [159 kB]
Get:324 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtheora0 amd64 1.1.1+dfsg.1-14 [170 kB]
Get:325 http://archive.ubuntu.com/ubuntu bionic/main amd64 libvisual-0.4-0 amd64 0.4.0-11 [99.2 kB]
Get:326 http://archive.ubuntu.com/ubuntu bionic/main amd64 libvorbis0a amd64 1.3.5-4.2 [86.4 kB]
Get:327 http://archive.ubuntu.com/ubuntu bionic/main amd64 libvorbisenc2 amd64 1.3.5-4.2 [70.7 kB]
Get:328 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gstreamer1.0-plugins-base amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [585 kB]
Get:329 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgpm2 amd64 1.20.7-5 [15.1 kB]
Get:330 http://archive.ubuntu.com/ubuntu bionic/main amd64 libaa1 amd64 1.4p5-44build2 [47.2 kB]
Get:331 http://archive.ubuntu.com/ubuntu bionic/main amd64 libraw1394-11 amd64 2.1.2-1 [30.7 kB]
Get:332 http://archive.ubuntu.com/ubuntu bionic/main amd64 libavc1394-0 amd64 0.5.4-4build1 [16.1 kB]
Get:333 http://archive.ubuntu.com/ubuntu bionic/main amd64 libcaca0 amd64 0.99.beta19-2build2~gcc5.3 [202 kB]
Get:334 http://archive.ubuntu.com/ubuntu bionic/main amd64 libdv4 amd64 1.0.0-11 [57.8 kB]
Get:335 http://archive.ubuntu.com/ubuntu bionic/main amd64 libflac8 amd64 1.3.2-1 [213 kB]
Get:336 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgstreamer-plugins-good1.0-0 amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [56.3 kB]
Get:337 http://archive.ubuntu.com/ubuntu bionic/main amd64 libiec61883-0 amd64 1.2.0-2 [23.5 kB]
Get:338 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsamplerate0 amd64 0.1.9-1 [938 kB]
Get:339 http://archive.ubuntu.com/ubuntu bionic/main amd64 libjack-jackd2-0 amd64 1.9.12~dfsg-2 [263 kB]
Get:340 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmp3lame0 amd64 3.100-2 [136 kB]
Get:341 http://archive.ubuntu.com/ubuntu bionic/main amd64 libmpg123-0 amd64 1.25.10-1 [125 kB]
Get:342 http://archive.ubuntu.com/ubuntu bionic/main amd64 libspeex1 amd64 1.2~rc1.2-1ubuntu2 [52.1 kB]
Get:343 http://archive.ubuntu.com/ubuntu bionic/main amd64 libshout3 amd64 2.4.1-2build1 [43.1 kB]
Get:344 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtag1v5-vanilla amd64 1.11.1+dfsg.1-0.2build2 [265 kB]
Get:345 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtag1v5 amd64 1.11.1+dfsg.1-0.2build2 [10.9 kB]
Get:346 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtwolame0 amd64 0.3.13-3 [46.7 kB]
Get:347 http://archive.ubuntu.com/ubuntu bionic/main amd64 libv4lconvert0 amd64 1.14.2-1 [76.1 kB]
Get:348 http://archive.ubuntu.com/ubuntu bionic/main amd64 libv4l-0 amd64 1.14.2-1 [41.7 kB]
Get:349 http://archive.ubuntu.com/ubuntu bionic/main amd64 libvpx5 amd64 1.7.0-3 [798 kB]
Get:350 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwavpack1 amd64 5.1.0-2ubuntu1.1 [76.6 kB]
Get:351 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gstreamer1.0-plugins-good amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [1650 kB]
Get:352 http://archive.ubuntu.com/ubuntu bionic/main amd64 libasyncns0 amd64 0.8-6 [12.1 kB]
Get:353 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsndfile1 amd64 1.0.28-4 [169 kB]
Get:354 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwrap0 amd64 7.6.q-27 [46.3 kB]
Get:355 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libpulse0 amd64 1:11.1-1ubuntu7.1 [265 kB]
Get:356 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gstreamer1.0-pulseaudio amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [80.0 kB]
Get:357 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxv1 amd64 2:1.0.11-1 [10.7 kB]
Get:358 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 gstreamer1.0-x amd64 1.14.1-1ubuntu1~ubuntu18.04.1 [74.1 kB]
Get:359 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-diff-perl all 1.19.03-1 [47.6 kB]
Get:360 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-diff-xs-perl amd64 0.04-5 [11.1 kB]
Get:361 http://archive.ubuntu.com/ubuntu bionic/main amd64 libalgorithm-merge-perl all 0.08-3 [12.0 kB]
Get:362 http://archive.ubuntu.com/ubuntu bionic/main amd64 libexpat1-dev amd64 2.2.5-3 [122 kB]
Get:363 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfile-fcntllock-perl amd64 0.22-3build2 [33.2 kB]
Get:364 http://archive.ubuntu.com/ubuntu bionic/main amd64 libfontenc1 amd64 1:1.1.3-1 [13.9 kB]
Get:365 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgdk-pixbuf2.0-bin amd64 2.36.11-2 [7864 B]
Get:366 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgl1-mesa-glx amd64 18.0.5-0ubuntu0~18.04.1 [3780 B]
Get:367 http://archive.ubuntu.com/ubuntu bionic/main amd64 libgtk-3-bin amd64 3.22.30-1ubuntu1 [57.3 kB]
Get:368 http://archive.ubuntu.com/ubuntu bionic/main amd64 libharfbuzz-icu0 amd64 1.7.2-1ubuntu1 [5604 B]
Get:369 http://archive.ubuntu.com/ubuntu bionic/main amd64 libhyphen0 amd64 2.8.8-5 [26.5 kB]
Get:370 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libjavascriptcoregtk-4.0-18 amd64 2.20.5-0ubuntu0.18.04.1 [4242 kB]
Get:371 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libjpeg9 amd64 1:9b-2 [112 kB]
Get:372 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libjpeg-progs amd64 1:9b-2 [71.7 kB]
Get:373 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libnorm1 amd64 1.5r6+dfsg1-6 [224 kB]
Get:374 http://archive.ubuntu.com/ubuntu bionic/main amd64 libnotify4 amd64 0.7.7-3 [17.3 kB]
Get:375 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libpgm-5.2-0 amd64 5.2.122~dfsg-2 [157 kB]
Get:376 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython2.7 amd64 2.7.15~rc1-1 [1053 kB]
Get:377 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython2.7-dev amd64 2.7.15~rc1-1 [28.2 MB]
Get:378 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython-dev amd64 2.7.15~rc1-1 [7684 B]
Get:379 http://archive.ubuntu.com/ubuntu bionic/main amd64 libpython-all-dev amd64 2.7.15~rc1-1 [1092 B]
Get:380 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsasl2-modules amd64 2.1.27~101-g0780600+dfsg-3ubuntu2 [48.7 kB]
Get:381 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsecret-common all 0.18.6-1 [4452 B]
Get:382 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsecret-1-0 amd64 0.18.6-1 [94.6 kB]
Get:383 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsodium23 amd64 1.0.16-2 [143 kB]
Get:384 http://archive.ubuntu.com/ubuntu bionic/main amd64 libsqlite3-dev amd64 3.22.0-1 [632 kB]
Get:385 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libssl-dev amd64 1.1.0g-2ubuntu4.1 [1372 kB]
Get:386 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libssl-doc all 1.1.0g-2ubuntu4.1 [1255 kB]
Get:387 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtcl8.6 amd64 8.6.8+dfsg-3 [881 kB]
Get:388 http://archive.ubuntu.com/ubuntu bionic/main amd64 libtk8.6 amd64 8.6.8-4 [693 kB]
Get:389 http://archive.ubuntu.com/ubuntu bionic/main amd64 libutempter0 amd64 1.1.6-3 [7898 B]
Get:390 http://archive.ubuntu.com/ubuntu bionic/main amd64 libvncclient1 amd64 0.9.11+dfsg-1ubuntu1 [54.6 kB]
Get:391 http://archive.ubuntu.com/ubuntu bionic/main amd64 libvncserver1 amd64 0.9.11+dfsg-1ubuntu1 [122 kB]
Get:392 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwebp6 amd64 0.6.1-2 [185 kB]
Get:393 http://archive.ubuntu.com/ubuntu bionic/main amd64 libwebpdemux2 amd64 0.6.1-2 [9472 B]
Get:394 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxslt1.1 amd64 1.1.29-5 [150 kB]
Get:395 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwebkit2gtk-4.0-37 amd64 2.20.5-0ubuntu0.18.04.1 [10.7 MB]
Get:396 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxt6 amd64 1:1.1.5-1 [160 kB]
Get:397 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxmu6 amd64 2:1.1.2-2 [46.0 kB]
Get:398 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxaw7 amd64 2:1.0.13-1 [173 kB]
Get:399 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxcb-shape0 amd64 1.13-1 [5964 B]
Get:400 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxfont2 amd64 1:2.0.3-1 [91.7 kB]
Get:401 http://archive.ubuntu.com/ubuntu bionic/main amd64 libxkbfile1 amd64 1:1.0.9-2 [64.6 kB]
Get:402 http://archive.ubuntu.com/ubuntu bionic/main amd64 libyelp0 amd64 3.26.0-1ubuntu2 [93.5 kB]
Get:403 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libzmq5 amd64 4.2.5-1 [220 kB]
Get:404 http://archive.ubuntu.com/ubuntu bionic/universe amd64 libzmq3-dev amd64 4.2.5-1 [398 kB]
Get:405 http://archive.ubuntu.com/ubuntu bionic/universe amd64 locate amd64 4.6.0+git+20170828-2 [52.3 kB]
Get:406 http://archive.ubuntu.com/ubuntu bionic/main amd64 manpages-dev all 4.15-1 [2217 kB]
Get:407 http://archive.ubuntu.com/ubuntu bionic/universe amd64 mousepad amd64 0.4.0-4ubuntu1 [222 kB]
Get:408 http://archive.ubuntu.com/ubuntu bionic/main amd64 notification-daemon amd64 3.20.0-3 [36.9 kB]
Get:409 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-all amd64 2.7.15~rc1-1 [1076 B]
Get:410 http://archive.ubuntu.com/ubuntu bionic/main amd64 python2.7-dev amd64 2.7.15~rc1-1 [286 kB]
Get:411 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-dev amd64 2.7.15~rc1-1 [1256 B]
Get:412 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-all-dev amd64 2.7.15~rc1-1 [1100 B]
Get:413 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-asn1crypto all 0.24.0-1 [72.7 kB]
Get:414 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-cffi-backend amd64 1.11.5-1 [63.4 kB]
Get:415 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-crypto amd64 2.6.1-8ubuntu2 [244 kB]
Get:416 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-enum34 all 1.1.6-2 [34.8 kB]
Get:417 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-idna all 2.6-1 [32.4 kB]
Get:418 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-ipaddress all 1.0.17-1 [18.2 kB]
Get:419 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-six all 1.11.0-2 [11.3 kB]
Get:420 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python-cryptography amd64 2.1.4-1ubuntu1.2 [221 kB]
Get:421 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-dbus amd64 1.2.6-1 [90.2 kB]
Get:422 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-gi amd64 3.26.1-2 [197 kB]
Get:423 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-secretstorage all 2.3.1-2 [11.8 kB]
Get:424 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-keyring all 10.6.0-1 [30.6 kB]
Get:425 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-keyrings.alt all 3.0-1 [16.7 kB]
Get:426 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 python-pip-whl all 9.0.1-2.3~ubuntu1 [1652 kB]
Get:427 http://archive.ubuntu.com/ubuntu bionic-updates/universe amd64 python-pip all 9.0.1-2.3~ubuntu1 [151 kB]
Get:428 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-pkg-resources all 39.0.1-2 [128 kB]
Get:429 http://archive.ubuntu.com/ubuntu bionic/main amd64 python-setuptools all 39.0.1-2 [329 kB]
Get:430 http://archive.ubuntu.com/ubuntu bionic/universe amd64 python-wheel all 0.30.0-0.2 [36.4 kB]
Get:431 http://archive.ubuntu.com/ubuntu bionic/universe amd64 python-xdg all 0.25-4ubuntu1 [31.3 kB]
Get:432 http://archive.ubuntu.com/ubuntu bionic/universe amd64 python-zmq amd64 16.0.2-2build2 [235 kB]
Get:433 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 python3-software-properties all 0.96.24.32.5 [22.3 kB]
Get:434 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 software-properties-common all 0.96.24.32.5 [9912 B]
Get:435 http://archive.ubuntu.com/ubuntu bionic/main amd64 sqlite3 amd64 3.22.0-1 [751 kB]
Get:436 http://archive.ubuntu.com/ubuntu bionic/main amd64 tcl8.6 amd64 8.6.8+dfsg-3 [14.4 kB]
Get:437 http://archive.ubuntu.com/ubuntu bionic/universe amd64 tcl amd64 8.6.0+9 [5146 B]
Get:438 http://archive.ubuntu.com/ubuntu bionic/main amd64 tk8.6 amd64 8.6.8-4 [12.3 kB]
Get:439 http://archive.ubuntu.com/ubuntu bionic/universe amd64 tk amd64 8.6.0+9 [3178 B]
Get:440 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 unattended-upgrades all 1.1ubuntu1.18.04.5 [38.1 kB]
Get:441 http://archive.ubuntu.com/ubuntu bionic/main amd64 x11-utils amd64 7.7+3build1 [196 kB]
Get:442 http://archive.ubuntu.com/ubuntu bionic-updates/main amd64 x11-xkb-utils amd64 7.7+3ubuntu0.18.04.1 [160 kB]
Get:443 http://archive.ubuntu.com/ubuntu bionic/universe amd64 x11vnc-data all 0.9.13-3 [214 kB]
Get:444 http://archive.ubuntu.com/ubuntu bionic/universe amd64 x11vnc amd64 0.9.13-3 [967 kB]
Get:445 http://archive.ubuntu.com/ubuntu bionic/main amd64 xbitmaps all 1.1.1-2 [28.1 kB]
Get:446 http://archive.ubuntu.com/ubuntu bionic/main amd64 xfonts-encodings all 1:1.0.4-2 [573 kB]
Get:447 http://archive.ubuntu.com/ubuntu bionic/main amd64 xfonts-utils amd64 1:7.7+6 [91.5 kB]
Get:448 http://archive.ubuntu.com/ubuntu bionic/main amd64 xfonts-base all 1:1.0.4+nmu1 [5914 kB]
Get:449 http://archive.ubuntu.com/ubuntu bionic/universe amd64 xfonts-terminus all 4.40-2 [1428 kB]
Get:450 http://archive.ubuntu.com/ubuntu bionic/main amd64 xserver-common all 2:1.19.6-1ubuntu4 [27.2 kB]
Get:451 http://archive.ubuntu.com/ubuntu bionic/universe amd64 xterm amd64 330-1ubuntu2 [661 kB]
Get:452 http://archive.ubuntu.com/ubuntu bionic/universe amd64 xvfb amd64 2:1.19.6-1ubuntu4 [784 kB]
Get:453 http://archive.ubuntu.com/ubuntu bionic/main amd64 yelp-xsl all 3.20.1-4 [238 kB]
Get:454 http://archive.ubuntu.com/ubuntu bionic/main amd64 yelp amd64 3.26.0-1ubuntu2 [514 kB]
Get:455 http://archive.ubuntu.com/ubuntu bionic/main amd64 zenity-common all 3.28.1-1 [220 kB]
Get:456 http://archive.ubuntu.com/ubuntu bionic/main amd64 zenity amd64 3.28.1-1 [59.7 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 208 MB in 16min 11s (214 kB/s)
Selecting previously unselected package cron.
(Reading database ... 4037 files and directories currently installed.)
Preparing to unpack .../0-cron_3.0pl1-128.1ubuntu1_amd64.deb ...
Unpacking cron (3.0pl1-128.1ubuntu1) ...
Selecting previously unselected package liblocale-gettext-perl.
Preparing to unpack .../1-liblocale-gettext-perl_1.07-3build2_amd64.deb ...
Unpacking liblocale-gettext-perl (1.07-3build2) ...
Selecting previously unselected package libssl1.1:amd64.
Preparing to unpack .../2-libssl1.1_1.1.0g-2ubuntu4.1_amd64.deb ...
Unpacking libssl1.1:amd64 (1.1.0g-2ubuntu4.1) ...
Selecting previously unselected package libpython3.6-minimal:amd64.
Preparing to unpack .../3-libpython3.6-minimal_3.6.6-1~18.04_amd64.deb ...
Unpacking libpython3.6-minimal:amd64 (3.6.6-1~18.04) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../4-libexpat1_2.2.5-3_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.5-3) ...
Selecting previously unselected package python3.6-minimal.
Preparing to unpack .../5-python3.6-minimal_3.6.6-1~18.04_amd64.deb ...
Unpacking python3.6-minimal (3.6.6-1~18.04) ...
Setting up libssl1.1:amd64 (1.1.0g-2ubuntu4.1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
debconf: unable to initialize frontend: Readline
debconf: (Can't locate Term/ReadLine.pm in @INC (you may need to install the Term::ReadLine module) (@INC contains: /etc/perl /usr/local/lib/x86_64-linux-gnu/perl/5.26.1 /usr/local/share/perl/5.26.1 /usr/lib/x86_64-linux-gnu/perl5/5.26 /usr/share/perl5 /usr/lib/x86_64-linux-gnu/perl/5.26 /usr/share/perl/5.26 /usr/local/lib/site_perl /usr/lib/x86_64-linux-gnu/perl-base) at /usr/share/perl5/Debconf/FrontEnd/Readline.pm line 7.)
debconf: falling back to frontend: Teletype
Setting up libpython3.6-minimal:amd64 (3.6.6-1~18.04) ...
Setting up libexpat1:amd64 (2.2.5-3) ...
Setting up python3.6-minimal (3.6.6-1~18.04) ...
Selecting previously unselected package python3-minimal.
(Reading database ... 4345 files and directories currently installed.)
Preparing to unpack .../0-python3-minimal_3.6.5-3ubuntu1_amd64.deb ...
Unpacking python3-minimal (3.6.5-3ubuntu1) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../1-mime-support_3.60ubuntu1_all.deb ...
Unpacking mime-support (3.60ubuntu1) ...
Selecting previously unselected package libmpdec2:amd64.
Preparing to unpack .../2-libmpdec2_2.4.2-1ubuntu1_amd64.deb ...
Unpacking libmpdec2:amd64 (2.4.2-1ubuntu1) ...
Selecting previously unselected package readline-common.
Preparing to unpack .../3-readline-common_7.0-3_all.deb ...
Unpacking readline-common (7.0-3) ...
Selecting previously unselected package libreadline7:amd64.
Preparing to unpack .../4-libreadline7_7.0-3_amd64.deb ...
Unpacking libreadline7:amd64 (7.0-3) ...
Selecting previously unselected package libsqlite3-0:amd64.
Preparing to unpack .../5-libsqlite3-0_3.22.0-1_amd64.deb ...
Unpacking libsqlite3-0:amd64 (3.22.0-1) ...
Selecting previously unselected package libpython3.6-stdlib:amd64.
Preparing to unpack .../6-libpython3.6-stdlib_3.6.6-1~18.04_amd64.deb ...
Unpacking libpython3.6-stdlib:amd64 (3.6.6-1~18.04) ...
Selecting previously unselected package python3.6.
Preparing to unpack .../7-python3.6_3.6.6-1~18.04_amd64.deb ...
Unpacking python3.6 (3.6.6-1~18.04) ...
Selecting previously unselected package libpython3-stdlib:amd64.
Preparing to unpack .../8-libpython3-stdlib_3.6.5-3ubuntu1_amd64.deb ...
Unpacking libpython3-stdlib:amd64 (3.6.5-3ubuntu1) ...
Setting up python3-minimal (3.6.5-3ubuntu1) ...
Selecting previously unselected package python3.
(Reading database ... 4801 files and directories currently installed.)
Preparing to unpack .../python3_3.6.5-3ubuntu1_amd64.deb ...
Unpacking python3 (3.6.5-3ubuntu1) ...
Selecting previously unselected package multiarch-support.
Preparing to unpack .../multiarch-support_2.27-3ubuntu1_amd64.deb ...
Unpacking multiarch-support (2.27-3ubuntu1) ...
Setting up multiarch-support (2.27-3ubuntu1) ...
Selecting previously unselected package libxau6:amd64.
(Reading database ... 4822 files and directories currently installed.)
Preparing to unpack .../0-libxau6_1%3a1.0.8-1_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../1-libbsd0_0.8.7-1_amd64.deb ...
Unpacking libbsd0:amd64 (0.8.7-1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../2-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../3-libxcb1_1.13-1_amd64.deb ...
Unpacking libxcb1:amd64 (1.13-1) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../4-libx11-data_2%3a1.6.4-3ubuntu0.1_all.deb ...
Unpacking libx11-data (2:1.6.4-3ubuntu0.1) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../5-libx11-6_2%3a1.6.4-3ubuntu0.1_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.4-3ubuntu0.1) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../6-libxext6_2%3a1.3.3-1_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1) ...
Selecting previously unselected package bsdmainutils.
Preparing to unpack .../7-bsdmainutils_11.1.2ubuntu1_amd64.deb ...
Unpacking bsdmainutils (11.1.2ubuntu1) ...
Preparing to unpack .../8-gcc-8-base_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking gcc-8-base:amd64 (8.2.0-1ubuntu2~18.04) over (8-20180414-1ubuntu2) ...
Setting up gcc-8-base:amd64 (8.2.0-1ubuntu2~18.04) ...
(Reading database ... 5232 files and directories currently installed.)
Preparing to unpack .../libgcc1_1%3a8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libgcc1:amd64 (1:8.2.0-1ubuntu2~18.04) over (1:8-20180414-1ubuntu2) ...
Setting up libgcc1:amd64 (1:8.2.0-1ubuntu2~18.04) ...
(Reading database ... 5232 files and directories currently installed.)
Preparing to unpack .../libstdc++6_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libstdc++6:amd64 (8.2.0-1ubuntu2~18.04) over (8-20180414-1ubuntu2) ...
Setting up libstdc++6:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package groff-base.
(Reading database ... 5232 files and directories currently installed.)
Preparing to unpack .../00-groff-base_1.22.3-10_amd64.deb ...
Unpacking groff-base (1.22.3-10) ...
Selecting previously unselected package libgdbm5:amd64.
Preparing to unpack .../01-libgdbm5_1.14.1-6_amd64.deb ...
Unpacking libgdbm5:amd64 (1.14.1-6) ...
Selecting previously unselected package libpipeline1:amd64.
Preparing to unpack .../02-libpipeline1_1.5.0-1_amd64.deb ...
Unpacking libpipeline1:amd64 (1.5.0-1) ...
Selecting previously unselected package man-db.
Preparing to unpack .../03-man-db_2.8.3-2_amd64.deb ...
Unpacking man-db (2.8.3-2) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../04-libpng16-16_1.6.34-1ubuntu0.18.04.1_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.34-1ubuntu0.18.04.1) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../05-libfreetype6_2.8.1-2ubuntu2_amd64.deb ...
Unpacking libfreetype6:amd64 (2.8.1-2ubuntu2) ...
Selecting previously unselected package ucf.
Preparing to unpack .../06-ucf_3.0038_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0038) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../07-fonts-dejavu-core_2.37-1_all.deb ...
Unpacking fonts-dejavu-core (2.37-1) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../08-fontconfig-config_2.12.6-0ubuntu2_all.deb ...
Unpacking fontconfig-config (2.12.6-0ubuntu2) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../09-libfontconfig1_2.12.6-0ubuntu2_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.12.6-0ubuntu2) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../10-fontconfig_2.12.6-0ubuntu2_amd64.deb ...
Unpacking fontconfig (2.12.6-0ubuntu2) ...
Selecting previously unselected package libjpeg-turbo8:amd64.
Preparing to unpack .../11-libjpeg-turbo8_1.5.2-0ubuntu5.18.04.1_amd64.deb ...
Unpacking libjpeg-turbo8:amd64 (1.5.2-0ubuntu5.18.04.1) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../12-libogg0_1.3.2-1_amd64.deb ...
Unpacking libogg0:amd64 (1.3.2-1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../13-x11-common_1%3a7.7+19ubuntu7.1_all.deb ...
dpkg-query: no packages found matching nux-tools
Unpacking x11-common (1:7.7+19ubuntu7.1) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../14-libice6_2%3a1.0.9-2_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.9-2) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../15-libsm6_2%3a1.2.2-1_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.2-1) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../16-libxrender1_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../17-libxft2_2.3.2-1_amd64.deb ...
Unpacking libxft2:amd64 (2.3.2-1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../18-libxinerama1_2%3a1.1.3-1_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.3-1) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../19-libxss1_1%3a1.2.2-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.2-1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../20-libxxf86dga1_2%3a1.1.4-1_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../21-libxxf86vm1_1%3a1.1.4-1_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1) ...
Selecting previously unselected package perl-modules-5.26.
Preparing to unpack .../22-perl-modules-5.26_5.26.1-6ubuntu0.2_all.deb ...
Unpacking perl-modules-5.26 (5.26.1-6ubuntu0.2) ...
Selecting previously unselected package libgdbm-compat4:amd64.
Preparing to unpack .../23-libgdbm-compat4_1.14.1-6_amd64.deb ...
Unpacking libgdbm-compat4:amd64 (1.14.1-6) ...
Selecting previously unselected package libperl5.26:amd64.
Preparing to unpack .../24-libperl5.26_5.26.1-6ubuntu0.2_amd64.deb ...
Unpacking libperl5.26:amd64 (5.26.1-6ubuntu0.2) ...
Selecting previously unselected package perl.
Preparing to unpack .../25-perl_5.26.1-6ubuntu0.2_amd64.deb ...
Unpacking perl (5.26.1-6ubuntu0.2) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../26-libpython2.7-minimal_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.15~rc1-1) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../27-python2.7-minimal_2.7.15~rc1-1_amd64.deb ...
Unpacking python2.7-minimal (2.7.15~rc1-1) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../28-python-minimal_2.7.15~rc1-1_amd64.deb ...
Unpacking python-minimal (2.7.15~rc1-1) ...
Selecting previously unselected package libpython2.7-stdlib:amd64.
Preparing to unpack .../29-libpython2.7-stdlib_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.15~rc1-1) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../30-python2.7_2.7.15~rc1-1_amd64.deb ...
Unpacking python2.7 (2.7.15~rc1-1) ...
Selecting previously unselected package libpython-stdlib:amd64.
Preparing to unpack .../31-libpython-stdlib_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.15~rc1-1) ...
Setting up libpython2.7-minimal:amd64 (2.7.15~rc1-1) ...
Setting up python2.7-minimal (2.7.15~rc1-1) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up python-minimal (2.7.15~rc1-1) ...
Selecting previously unselected package python.
(Reading database ... 8582 files and directories currently installed.)
Preparing to unpack .../000-python_2.7.15~rc1-1_amd64.deb ...
Unpacking python (2.7.15~rc1-1) ...
Selecting previously unselected package openssl.
Preparing to unpack .../001-openssl_1.1.0g-2ubuntu4.1_amd64.deb ...
Unpacking openssl (1.1.0g-2ubuntu4.1) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../002-ca-certificates_20180409_all.deb ...
Unpacking ca-certificates (20180409) ...
Selecting previously unselected package libapparmor1:amd64.
Preparing to unpack .../003-libapparmor1_2.12-4ubuntu5_amd64.deb ...
Unpacking libapparmor1:amd64 (2.12-4ubuntu5) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../004-libdbus-1-3_1.12.2-1ubuntu1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.12.2-1ubuntu1) ...
Selecting previously unselected package dbus.
Preparing to unpack .../005-dbus_1.12.2-1ubuntu1_amd64.deb ...
Unpacking dbus (1.12.2-1ubuntu1) ...
Selecting previously unselected package distro-info-data.
Preparing to unpack .../006-distro-info-data_0.37ubuntu0.1_all.deb ...
Unpacking distro-info-data (0.37ubuntu0.1) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../007-libmagic-mgc_1%3a5.32-2ubuntu0.1_amd64.deb ...
Unpacking libmagic-mgc (1:5.32-2ubuntu0.1) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../008-libmagic1_1%3a5.32-2ubuntu0.1_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.32-2ubuntu0.1) ...
Selecting previously unselected package file.
Preparing to unpack .../009-file_1%3a5.32-2ubuntu0.1_amd64.deb ...
Unpacking file (1:5.32-2ubuntu0.1) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../010-libglib2.0-0_2.56.2-0ubuntu0.18.04.2_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.56.2-0ubuntu0.18.04.2) ...
Selecting previously unselected package libgirepository-1.0-1:amd64.
Preparing to unpack .../011-libgirepository-1.0-1_1.56.1-1_amd64.deb ...
Unpacking libgirepository-1.0-1:amd64 (1.56.1-1) ...
Selecting previously unselected package gir1.2-glib-2.0:amd64.
Preparing to unpack .../012-gir1.2-glib-2.0_1.56.1-1_amd64.deb ...
Unpacking gir1.2-glib-2.0:amd64 (1.56.1-1) ...
Selecting previously unselected package less.
Preparing to unpack .../013-less_487-0.1_amd64.deb ...
Unpacking less (487-0.1) ...
Selecting previously unselected package libapt-inst2.0:amd64.
Preparing to unpack .../014-libapt-inst2.0_1.6.3ubuntu0.1_amd64.deb ...
Unpacking libapt-inst2.0:amd64 (1.6.3ubuntu0.1) ...
Selecting previously unselected package libcap2:amd64.
Preparing to unpack .../015-libcap2_1%3a2.25-1.2_amd64.deb ...
Unpacking libcap2:amd64 (1:2.25-1.2) ...
Selecting previously unselected package libcap2-bin.
Preparing to unpack .../016-libcap2-bin_1%3a2.25-1.2_amd64.deb ...
Unpacking libcap2-bin (1:2.25-1.2) ...
Selecting previously unselected package libelf1:amd64.
Preparing to unpack .../017-libelf1_0.170-0.4_amd64.deb ...
Unpacking libelf1:amd64 (0.170-0.4) ...
Selecting previously unselected package libfribidi0:amd64.
Preparing to unpack .../018-libfribidi0_0.19.7-2_amd64.deb ...
Unpacking libfribidi0:amd64 (0.19.7-2) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../019-libglib2.0-data_2.56.2-0ubuntu0.18.04.2_all.deb ...
Unpacking libglib2.0-data (2.56.2-0ubuntu0.18.04.2) ...
Selecting previously unselected package libicu60:amd64.
Preparing to unpack .../020-libicu60_60.2-3ubuntu3_amd64.deb ...
Unpacking libicu60:amd64 (60.2-3ubuntu3) ...
Selecting previously unselected package libpam-cap:amd64.
Preparing to unpack .../021-libpam-cap_1%3a2.25-1.2_amd64.deb ...
Unpacking libpam-cap:amd64 (1:2.25-1.2) ...
Selecting previously unselected package libslang2:amd64.
Preparing to unpack .../022-libslang2_2.3.1a-3ubuntu1_amd64.deb ...
Unpacking libslang2:amd64 (2.3.1a-3ubuntu1) ...
Selecting previously unselected package libtext-iconv-perl.
Preparing to unpack .../023-libtext-iconv-perl_1.7-5build6_amd64.deb ...
Unpacking libtext-iconv-perl (1.7-5build6) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../024-libxml2_2.9.4+dfsg1-6.1ubuntu1.2_amd64.deb ...
Unpacking libxml2:amd64 (2.9.4+dfsg1-6.1ubuntu1.2) ...
Selecting previously unselected package lsb-release.
Preparing to unpack .../025-lsb-release_9.20170808ubuntu1_all.deb ...
Unpacking lsb-release (9.20170808ubuntu1) ...
Selecting previously unselected package netbase.
Preparing to unpack .../026-netbase_5.4_all.deb ...
Unpacking netbase (5.4) ...
Selecting previously unselected package python3-dbus.
Preparing to unpack .../027-python3-dbus_1.2.6-1_amd64.deb ...
Unpacking python3-dbus (1.2.6-1) ...
Selecting previously unselected package python3-gi.
Preparing to unpack .../028-python3-gi_3.26.1-2_amd64.deb ...
Unpacking python3-gi (3.26.1-2) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../029-shared-mime-info_1.9-2_amd64.deb ...
Unpacking shared-mime-info (1.9-2) ...
Selecting previously unselected package sudo.
Preparing to unpack .../030-sudo_1.8.21p2-3ubuntu1_amd64.deb ...
Unpacking sudo (1.8.21p2-3ubuntu1) ...
Selecting previously unselected package tzdata.
Preparing to unpack .../031-tzdata_2018e-0ubuntu0.18.04_all.deb ...
Unpacking tzdata (2018e-0ubuntu0.18.04) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../032-xdg-user-dirs_0.17-1ubuntu1_amd64.deb ...
Unpacking xdg-user-dirs (0.17-1ubuntu1) ...
Selecting previously unselected package xkb-data.
Preparing to unpack .../033-xkb-data_2.23.1-1ubuntu1_all.deb ...
Unpacking xkb-data (2.23.1-1ubuntu1) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../034-xz-utils_5.2.2-1.3_amd64.deb ...
Unpacking xz-utils (5.2.2-1.3) ...
Selecting previously unselected package iso-codes.
Preparing to unpack .../035-iso-codes_3.79-1_all.deb ...
Unpacking iso-codes (3.79-1) ...
Selecting previously unselected package krb5-locales.
Preparing to unpack .../036-krb5-locales_1.16-2build1_all.deb ...
Unpacking krb5-locales (1.16-2build1) ...
Selecting previously unselected package libdrm-common.
Preparing to unpack .../037-libdrm-common_2.4.91-2_all.deb ...
Unpacking libdrm-common (2.4.91-2) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../038-libdrm2_2.4.91-2_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.91-2) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../039-libedit2_3.1-20170329-1_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20170329-1) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../040-libkrb5support0_1.16-2build1_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.16-2build1) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../041-libk5crypto3_1.16-2build1_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.16-2build1) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../042-libkeyutils1_1.5.9-9.2ubuntu2_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-9.2ubuntu2) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../043-libkrb5-3_1.16-2build1_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.16-2build1) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../044-libgssapi-krb5-2_1.16-2build1_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.16-2build1) ...
Selecting previously unselected package libpsl5:amd64.
Preparing to unpack .../045-libpsl5_0.19.1-5build1_amd64.deb ...
Unpacking libpsl5:amd64 (0.19.1-5build1) ...
Selecting previously unselected package libssl1.0.0:amd64.
Preparing to unpack .../046-libssl1.0.0_1.0.2n-1ubuntu5.1_amd64.deb ...
Unpacking libssl1.0.0:amd64 (1.0.2n-1ubuntu5.1) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../047-libxmuu1_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-2) ...
Selecting previously unselected package manpages.
Preparing to unpack .../048-manpages_4.15-1_all.deb ...
Unpacking manpages (4.15-1) ...
Selecting previously unselected package nano.
Preparing to unpack .../049-nano_2.9.3-2_amd64.deb ...
Unpacking nano (2.9.3-2) ...
Selecting previously unselected package openssh-client.
Preparing to unpack .../050-openssh-client_1%3a7.6p1-4_amd64.deb ...
Unpacking openssh-client (1:7.6p1-4) ...
Selecting previously unselected package powermgmt-base.
Preparing to unpack .../051-powermgmt-base_1.33_all.deb ...
Unpacking powermgmt-base (1.33) ...
Selecting previously unselected package publicsuffix.
Preparing to unpack .../052-publicsuffix_20180223.1310-1_all.deb ...
Unpacking publicsuffix (20180223.1310-1) ...
Selecting previously unselected package python-apt-common.
Preparing to unpack .../053-python-apt-common_1.6.2_all.deb ...
Unpacking python-apt-common (1.6.2) ...
Selecting previously unselected package python3-apt.
Preparing to unpack .../054-python3-apt_1.6.2_amd64.deb ...
Unpacking python3-apt (1.6.2) ...
Selecting previously unselected package wget.
Preparing to unpack .../055-wget_1.19.4-1ubuntu2.1_amd64.deb ...
Unpacking wget (1.19.4-1ubuntu2.1) ...
Selecting previously unselected package xauth.
Preparing to unpack .../056-xauth_1%3a1.0.10-1_amd64.deb ...
Unpacking xauth (1:1.0.10-1) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../057-hicolor-icon-theme_0.17-2_all.deb ...
Unpacking hicolor-icon-theme (0.17-2) ...
Selecting previously unselected package libjpeg8:amd64.
Preparing to unpack .../058-libjpeg8_8c-2ubuntu8_amd64.deb ...
Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../059-libjbig0_2.1-3.1build1_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1build1) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../060-libtiff5_4.0.9-5_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.9-5) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../061-libgdk-pixbuf2.0-common_2.36.11-2_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.36.11-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
Preparing to unpack .../062-libgdk-pixbuf2.0-0_2.36.11-2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-0:amd64 (2.36.11-2) ...
Selecting previously unselected package gtk-update-icon-cache.
Preparing to unpack .../063-gtk-update-icon-cache_3.22.30-1ubuntu1_amd64.deb ...
No diversion 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin', none removed.
No diversion 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin', none removed.
Unpacking gtk-update-icon-cache (3.22.30-1ubuntu1) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../064-libpixman-1-0_0.34.0-2_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.34.0-2) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../065-libxcb-render0_1.13-1_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.13-1) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../066-libxcb-shm0_1.13-1_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.13-1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../067-libcairo2_1.15.10-2_amd64.deb ...
Unpacking libcairo2:amd64 (1.15.10-2) ...
Selecting previously unselected package libcroco3:amd64.
Preparing to unpack .../068-libcroco3_0.6.12-2_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.12-2) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../069-libthai-data_0.1.27-2_all.deb ...
Unpacking libthai-data (0.1.27-2) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../070-libdatrie1_0.2.10-7_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.10-7) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../071-libthai0_0.1.27-2_amd64.deb ...
Unpacking libthai0:amd64 (0.1.27-2) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../072-libpango-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../073-libgraphite2-3_1.3.11-2_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.11-2) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../074-libharfbuzz0b_1.7.2-1ubuntu1_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (1.7.2-1ubuntu1) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../075-libpangoft2-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../076-libpangocairo-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../077-librsvg2-2_2.40.20-2_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.40.20-2) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../078-librsvg2-common_2.40.20-2_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.40.20-2) ...
Selecting previously unselected package humanity-icon-theme.
Preparing to unpack .../079-humanity-icon-theme_0.6.15_all.deb ...
Unpacking humanity-icon-theme (0.6.15) ...
Selecting previously unselected package ubuntu-mono.
Preparing to unpack .../080-ubuntu-mono_16.10+18.04.20180421.1-0ubuntu1_all.deb ...
Unpacking ubuntu-mono (16.10+18.04.20180421.1-0ubuntu1) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../081-adwaita-icon-theme_3.28.0-1ubuntu1_all.deb ...
Unpacking adwaita-icon-theme (3.28.0-1ubuntu1) ...
Selecting previously unselected package libaspell15:amd64.
Preparing to unpack .../082-libaspell15_0.60.7~20110707-4_amd64.deb ...
Unpacking libaspell15:amd64 (0.60.7~20110707-4) ...
Selecting previously unselected package emacsen-common.
Preparing to unpack .../083-emacsen-common_2.0.8_all.deb ...
Unpacking emacsen-common (2.0.8) ...
Selecting previously unselected package dictionaries-common.
Preparing to unpack .../084-dictionaries-common_1.27.2_all.deb ...
Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
Unpacking dictionaries-common (1.27.2) ...
Selecting previously unselected package aspell.
Preparing to unpack .../085-aspell_0.60.7~20110707-4_amd64.deb ...
Unpacking aspell (0.60.7~20110707-4) ...
Selecting previously unselected package aspell-en.
Preparing to unpack .../086-aspell-en_2017.08.24-0-0.1_all.deb ...
Unpacking aspell-en (2017.08.24-0-0.1) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../087-libatspi2.0-0_2.28.0-1_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.28.0-1) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../088-libxtst6_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../089-at-spi2-core_2.28.0-1_amd64.deb ...
Unpacking at-spi2-core (2.28.0-1) ...
Selecting previously unselected package binutils-common:amd64.
Preparing to unpack .../090-binutils-common_2.30-21ubuntu1~18.04_amd64.deb ...
Unpacking binutils-common:amd64 (2.30-21ubuntu1~18.04) ...
Selecting previously unselected package libbinutils:amd64.
Preparing to unpack .../091-libbinutils_2.30-21ubuntu1~18.04_amd64.deb ...
Unpacking libbinutils:amd64 (2.30-21ubuntu1~18.04) ...
Selecting previously unselected package binutils-x86-64-linux-gnu.
Preparing to unpack .../092-binutils-x86-64-linux-gnu_2.30-21ubuntu1~18.04_amd64.deb ...
Unpacking binutils-x86-64-linux-gnu (2.30-21ubuntu1~18.04) ...
Selecting previously unselected package binutils.
Preparing to unpack .../093-binutils_2.30-21ubuntu1~18.04_amd64.deb ...
Unpacking binutils (2.30-21ubuntu1~18.04) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../094-libc-dev-bin_2.27-3ubuntu1_amd64.deb ...
Unpacking libc-dev-bin (2.27-3ubuntu1) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../095-linux-libc-dev_4.15.0-34.37_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.15.0-34.37) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../096-libc6-dev_2.27-3ubuntu1_amd64.deb ...
Unpacking libc6-dev:amd64 (2.27-3ubuntu1) ...
Selecting previously unselected package gcc-7-base:amd64.
Preparing to unpack .../097-gcc-7-base_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking gcc-7-base:amd64 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package libisl19:amd64.
Preparing to unpack .../098-libisl19_0.19-1_amd64.deb ...
Unpacking libisl19:amd64 (0.19-1) ...
Selecting previously unselected package libmpfr6:amd64.
Preparing to unpack .../099-libmpfr6_4.0.1-1_amd64.deb ...
Unpacking libmpfr6:amd64 (4.0.1-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../100-libmpc3_1.1.0-1_amd64.deb ...
Unpacking libmpc3:amd64 (1.1.0-1) ...
Selecting previously unselected package cpp-7.
Preparing to unpack .../101-cpp-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking cpp-7 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package cpp.
Preparing to unpack .../102-cpp_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
Unpacking cpp (4:7.3.0-3ubuntu2.1) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../103-libcc1-0_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libcc1-0:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../104-libgomp1_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libgomp1:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../105-libitm1_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libitm1:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../106-libatomic1_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libatomic1:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package libasan4:amd64.
Preparing to unpack .../107-libasan4_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking libasan4:amd64 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../108-liblsan0_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking liblsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../109-libtsan0_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libtsan0:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package libubsan0:amd64.
Preparing to unpack .../110-libubsan0_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking libubsan0:amd64 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package libcilkrts5:amd64.
Preparing to unpack .../111-libcilkrts5_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking libcilkrts5:amd64 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package libmpx2:amd64.
Preparing to unpack .../112-libmpx2_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libmpx2:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../113-libquadmath0_8.2.0-1ubuntu2~18.04_amd64.deb ...
Unpacking libquadmath0:amd64 (8.2.0-1ubuntu2~18.04) ...
Selecting previously unselected package libgcc-7-dev:amd64.
Preparing to unpack .../114-libgcc-7-dev_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking libgcc-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package gcc-7.
Preparing to unpack .../115-gcc-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking gcc-7 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package gcc.
Preparing to unpack .../116-gcc_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
Unpacking gcc (4:7.3.0-3ubuntu2.1) ...
Selecting previously unselected package libstdc++-7-dev:amd64.
Preparing to unpack .../117-libstdc++-7-dev_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking libstdc++-7-dev:amd64 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package g++-7.
Preparing to unpack .../118-g++-7_7.3.0-27ubuntu1~18.04_amd64.deb ...
Unpacking g++-7 (7.3.0-27ubuntu1~18.04) ...
Selecting previously unselected package g++.
Preparing to unpack .../119-g++_4%3a7.3.0-3ubuntu2.1_amd64.deb ...
Unpacking g++ (4:7.3.0-3ubuntu2.1) ...
Selecting previously unselected package make.
Preparing to unpack .../120-make_4.1-9.1ubuntu1_amd64.deb ...
Unpacking make (4.1-9.1ubuntu1) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../121-libdpkg-perl_1.19.0.5ubuntu2_all.deb ...
Unpacking libdpkg-perl (1.19.0.5ubuntu2) ...
Selecting previously unselected package patch.
Preparing to unpack .../122-patch_2.7.6-2ubuntu1_amd64.deb ...
Unpacking patch (2.7.6-2ubuntu1) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../123-dpkg-dev_1.19.0.5ubuntu2_all.deb ...
Unpacking dpkg-dev (1.19.0.5ubuntu2) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../124-build-essential_12.4ubuntu1_amd64.deb ...
Unpacking build-essential (12.4ubuntu1) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../125-libdconf1_0.26.0-2ubuntu3_amd64.deb ...
Unpacking libdconf1:amd64 (0.26.0-2ubuntu3) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../126-dconf-service_0.26.0-2ubuntu3_amd64.deb ...
Unpacking dconf-service (0.26.0-2ubuntu3) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../127-dconf-gsettings-backend_0.26.0-2ubuntu3_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.26.0-2ubuntu3) ...
Selecting previously unselected package libassuan0:amd64.
Preparing to unpack .../128-libassuan0_2.5.1-2_amd64.deb ...
Unpacking libassuan0:amd64 (2.5.1-2) ...
Selecting previously unselected package gpgconf.
Preparing to unpack .../129-gpgconf_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking gpgconf (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package libksba8:amd64.
Preparing to unpack .../130-libksba8_1.3.5-2_amd64.deb ...
Unpacking libksba8:amd64 (1.3.5-2) ...
Selecting previously unselected package libroken18-heimdal:amd64.
Preparing to unpack .../131-libroken18-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libroken18-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libasn1-8-heimdal:amd64.
Preparing to unpack .../132-libasn1-8-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libasn1-8-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libheimbase1-heimdal:amd64.
Preparing to unpack .../133-libheimbase1-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libheimbase1-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libhcrypto4-heimdal:amd64.
Preparing to unpack .../134-libhcrypto4-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libhcrypto4-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libwind0-heimdal:amd64.
Preparing to unpack .../135-libwind0-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libwind0-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libhx509-5-heimdal:amd64.
Preparing to unpack .../136-libhx509-5-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libhx509-5-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libkrb5-26-heimdal:amd64.
Preparing to unpack .../137-libkrb5-26-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libkrb5-26-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libheimntlm0-heimdal:amd64.
Preparing to unpack .../138-libheimntlm0-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libheimntlm0-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libgssapi3-heimdal:amd64.
Preparing to unpack .../139-libgssapi3-heimdal_7.5.0+dfsg-1_amd64.deb ...
Unpacking libgssapi3-heimdal:amd64 (7.5.0+dfsg-1) ...
Selecting previously unselected package libsasl2-modules-db:amd64.
Preparing to unpack .../140-libsasl2-modules-db_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
Unpacking libsasl2-modules-db:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Selecting previously unselected package libsasl2-2:amd64.
Preparing to unpack .../141-libsasl2-2_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
Unpacking libsasl2-2:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Selecting previously unselected package libldap-common.
Preparing to unpack .../142-libldap-common_2.4.45+dfsg-1ubuntu1_all.deb ...
Unpacking libldap-common (2.4.45+dfsg-1ubuntu1) ...
Selecting previously unselected package libldap-2.4-2:amd64.
Preparing to unpack .../143-libldap-2.4-2_2.4.45+dfsg-1ubuntu1_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.45+dfsg-1ubuntu1) ...
Selecting previously unselected package libnpth0:amd64.
Preparing to unpack .../144-libnpth0_1.5-3_amd64.deb ...
Unpacking libnpth0:amd64 (1.5-3) ...
Selecting previously unselected package dirmngr.
Preparing to unpack .../145-dirmngr_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking dirmngr (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package hunspell-en-us.
Preparing to unpack .../146-hunspell-en-us_1%3a2017.08.24_all.deb ...
Unpacking hunspell-en-us (1:2017.08.24) ...
Selecting previously unselected package libhunspell-1.6-0:amd64.
Preparing to unpack .../147-libhunspell-1.6-0_1.6.2-1_amd64.deb ...
Unpacking libhunspell-1.6-0:amd64 (1.6.2-1) ...
Selecting previously unselected package libenchant1c2a:amd64.
Preparing to unpack .../148-libenchant1c2a_1.6.0-11.1_amd64.deb ...
Unpacking libenchant1c2a:amd64 (1.6.0-11.1) ...
Selecting previously unselected package enchant.
Preparing to unpack .../149-enchant_1.6.0-11.1_amd64.deb ...
Unpacking enchant (1.6.0-11.1) ...
Selecting previously unselected package libfakeroot:amd64.
Preparing to unpack .../150-libfakeroot_1.22-2ubuntu1_amd64.deb ...
Unpacking libfakeroot:amd64 (1.22-2ubuntu1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../151-fakeroot_1.22-2ubuntu1_amd64.deb ...
Unpacking fakeroot (1.22-2ubuntu1) ...
Selecting previously unselected package libnghttp2-14:amd64.
Preparing to unpack .../152-libnghttp2-14_1.30.0-1ubuntu1_amd64.deb ...
Unpacking libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
Selecting previously unselected package librtmp1:amd64.
Preparing to unpack .../153-librtmp1_2.4+20151223.gitfa8646d.1-1_amd64.deb ...
Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-1) ...
Selecting previously unselected package libcurl4:amd64.
Preparing to unpack .../154-libcurl4_7.58.0-2ubuntu3.3_amd64.deb ...
Unpacking libcurl4:amd64 (7.58.0-2ubuntu3.3) ...
Selecting previously unselected package libexif12:amd64.
Preparing to unpack .../155-libexif12_0.6.21-4_amd64.deb ...
Unpacking libexif12:amd64 (0.6.21-4) ...
Selecting previously unselected package libgif7:amd64.
Preparing to unpack .../156-libgif7_5.1.4-2_amd64.deb ...
Unpacking libgif7:amd64 (5.1.4-2) ...
Selecting previously unselected package libid3tag0:amd64.
Preparing to unpack .../157-libid3tag0_0.15.1b-13_amd64.deb ...
Unpacking libid3tag0:amd64 (0.15.1b-13) ...
Selecting previously unselected package libimlib2:amd64.
Preparing to unpack .../158-libimlib2_1.4.10-1_amd64.deb ...
Unpacking libimlib2:amd64 (1.4.10-1) ...
Selecting previously unselected package yudit-common.
Preparing to unpack .../159-yudit-common_2.9.6-7_all.deb ...
Unpacking yudit-common (2.9.6-7) ...
Selecting previously unselected package feh.
Preparing to unpack .../160-feh_2.23.2-1build1_amd64.deb ...
Unpacking feh (2.23.2-1build1) ...
Selecting previously unselected package menu.
Preparing to unpack .../161-menu_2.1.47ubuntu2.1_amd64.deb ...
Unpacking menu (2.1.47ubuntu2.1) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../162-libxpm4_1%3a3.5.12-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.12-1) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../163-libxrandr2_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
Selecting previously unselected package fluxbox.
Preparing to unpack .../164-fluxbox_1.3.5-2build1_amd64.deb ...
Unpacking fluxbox (1.3.5-2build1) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../165-libatk1.0-data_2.28.1-1_all.deb ...
Unpacking libatk1.0-data (2.28.1-1) ...
Selecting previously unselected package libatk1.0-0:amd64.
Preparing to unpack .../166-libatk1.0-0_2.28.1-1_amd64.deb ...
Unpacking libatk1.0-0:amd64 (2.28.1-1) ...
Selecting previously unselected package libgspell-1-common.
Preparing to unpack .../167-libgspell-1-common_1.6.1-1_all.deb ...
Unpacking libgspell-1-common (1.6.1-1) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../168-libgtk-3-common_3.22.30-1ubuntu1_all.deb ...
Unpacking libgtk-3-common (3.22.30-1ubuntu1) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../169-libatk-bridge2.0-0_2.26.2-1_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.26.2-1) ...
Selecting previously unselected package libcairo-gobject2:amd64.
Preparing to unpack .../170-libcairo-gobject2_1.15.10-2_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.15.10-2) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../171-liblcms2-2_2.9-1ubuntu0.1_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.9-1ubuntu0.1) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../172-libcolord2_1.3.3-2build1_amd64.deb ...
Unpacking libcolord2:amd64 (1.3.3-2build1) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../173-libavahi-common-data_0.7-3.1ubuntu1.1_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.7-3.1ubuntu1.1) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../174-libavahi-common3_0.7-3.1ubuntu1.1_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.7-3.1ubuntu1.1) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../175-libavahi-client3_0.7-3.1ubuntu1.1_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.7-3.1ubuntu1.1) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../176-libcups2_2.2.7-1ubuntu2.1_amd64.deb ...
Unpacking libcups2:amd64 (2.2.7-1ubuntu2.1) ...
Selecting previously unselected package libepoxy0:amd64.
Preparing to unpack .../177-libepoxy0_1.4.3-1_amd64.deb ...
Unpacking libepoxy0:amd64 (1.4.3-1) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../178-libjson-glib-1.0-common_1.4.2-3_all.deb ...
Unpacking libjson-glib-1.0-common (1.4.2-3) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../179-libjson-glib-1.0-0_1.4.2-3_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.4.2-3) ...
Selecting previously unselected package libproxy1v5:amd64.
Preparing to unpack .../180-libproxy1v5_0.4.15-1_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.4.15-1) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../181-glib-networking-common_2.56.0-1_all.deb ...
Unpacking glib-networking-common (2.56.0-1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../182-glib-networking-services_2.56.0-1_amd64.deb ...
Unpacking glib-networking-services (2.56.0-1) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../183-gsettings-desktop-schemas_3.28.0-1ubuntu1_all.deb ...
Unpacking gsettings-desktop-schemas (3.28.0-1ubuntu1) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../184-glib-networking_2.56.0-1_amd64.deb ...
Unpacking glib-networking:amd64 (2.56.0-1) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../185-libsoup2.4-1_2.62.1-1ubuntu0.1_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.62.1-1ubuntu0.1) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../186-libsoup-gnome2.4-1_2.62.1-1ubuntu0.1_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.62.1-1ubuntu0.1) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../187-librest-0.7-0_0.8.0-2_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.8.0-2) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../188-libwayland-client0_1.14.0-2_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.14.0-2) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../189-libwayland-cursor0_1.14.0-2_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.14.0-2) ...
Selecting previously unselected package libglvnd0:amd64.
Preparing to unpack .../190-libglvnd0_1.0.0-2ubuntu2.2_amd64.deb ...
Unpacking libglvnd0:amd64 (1.0.0-2ubuntu2.2) ...
Selecting previously unselected package libwayland-server0:amd64.
Preparing to unpack .../191-libwayland-server0_1.14.0-2_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.14.0-2) ...
Selecting previously unselected package libgbm1:amd64.
Preparing to unpack .../192-libgbm1_18.0.5-0ubuntu0~18.04.1_amd64.deb ...
Unpacking libgbm1:amd64 (18.0.5-0ubuntu0~18.04.1) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../193-libglapi-mesa_18.0.5-0ubuntu0~18.04.1_amd64.deb ...
Unpacking libglapi-mesa:amd64 (18.0.5-0ubuntu0~18.04.1) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../194-libx11-xcb1_2%3a1.6.4-3ubuntu0.1_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.6.4-3ubuntu0.1) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../195-libxcb-dri2-0_1.13-1_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.13-1) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../196-libxcb-dri3-0_1.13-1_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.13-1) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../197-libxcb-present0_1.13-1_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.13-1) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../198-libxcb-sync1_1.13-1_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.13-1) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../199-libxcb-xfixes0_1.13-1_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.13-1) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../200-libxshmfence1_1.3-1_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.3-1) ...
Selecting previously unselected package libegl-mesa0:amd64.
Preparing to unpack .../201-libegl-mesa0_18.0.5-0ubuntu0~18.04.1_amd64.deb ...
Unpacking libegl-mesa0:amd64 (18.0.5-0ubuntu0~18.04.1) ...
Selecting previously unselected package libegl1:amd64.
Preparing to unpack .../202-libegl1_1.0.0-2ubuntu2.2_amd64.deb ...
Unpacking libegl1:amd64 (1.0.0-2ubuntu2.2) ...
Selecting previously unselected package libwayland-egl1-mesa:amd64.
Preparing to unpack .../203-libwayland-egl1-mesa_18.0.5-0ubuntu0~18.04.1_amd64.deb ...
Unpacking libwayland-egl1-mesa:amd64 (18.0.5-0ubuntu0~18.04.1) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../204-libxcomposite1_1%3a0.4.4-2_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.4-2) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../205-libxfixes3_1%3a5.0.3-1_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.3-1) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../206-libxcursor1_1%3a1.1.15-1_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.1.15-1) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../207-libxdamage1_1%3a1.1.4-3_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.4-3) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../208-libxi6_2%3a1.7.9-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.9-1) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../209-libxkbcommon0_0.8.0-1_amd64.deb ...
Unpacking libxkbcommon0:amd64 (0.8.0-1) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../210-libgtk-3-0_3.22.30-1ubuntu1_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.22.30-1ubuntu1) ...
Selecting previously unselected package libgspell-1-1:amd64.
Preparing to unpack .../211-libgspell-1-1_1.6.1-1_amd64.deb ...
Unpacking libgspell-1-1:amd64 (1.6.1-1) ...
Selecting previously unselected package libgtksourceview-3.0-common.
Preparing to unpack .../212-libgtksourceview-3.0-common_3.24.7-1_all.deb ...
Unpacking libgtksourceview-3.0-common (3.24.7-1) ...
Selecting previously unselected package libgtksourceview-3.0-1:amd64.
Preparing to unpack .../213-libgtksourceview-3.0-1_3.24.7-1_amd64.deb ...
Unpacking libgtksourceview-3.0-1:amd64 (3.24.7-1) ...
Selecting previously unselected package libpython3.6:amd64.
Preparing to unpack .../214-libpython3.6_3.6.6-1~18.04_amd64.deb ...
Unpacking libpython3.6:amd64 (3.6.6-1~18.04) ...
Selecting previously unselected package libpeas-common.
Preparing to unpack .../215-libpeas-common_1.22.0-2_all.deb ...
Unpacking libpeas-common (1.22.0-2) ...
Selecting previously unselected package libpeas-1.0-0:amd64.
Preparing to unpack .../216-libpeas-1.0-0_1.22.0-2_amd64.deb ...
Unpacking libpeas-1.0-0:amd64 (1.22.0-2) ...
Selecting previously unselected package gir1.2-atk-1.0:amd64.
Preparing to unpack .../217-gir1.2-atk-1.0_2.28.1-1_amd64.deb ...
Unpacking gir1.2-atk-1.0:amd64 (2.28.1-1) ...
Selecting previously unselected package gir1.2-freedesktop:amd64.
Preparing to unpack .../218-gir1.2-freedesktop_1.56.1-1_amd64.deb ...
Unpacking gir1.2-freedesktop:amd64 (1.56.1-1) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:amd64.
Preparing to unpack .../219-gir1.2-gdkpixbuf-2.0_2.36.11-2_amd64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:amd64 (2.36.11-2) ...
Selecting previously unselected package libpangoxft-1.0-0:amd64.
Preparing to unpack .../220-libpangoxft-1.0-0_1.40.14-1ubuntu0.1_amd64.deb ...
Unpacking libpangoxft-1.0-0:amd64 (1.40.14-1ubuntu0.1) ...
Selecting previously unselected package gir1.2-pango-1.0:amd64.
Preparing to unpack .../221-gir1.2-pango-1.0_1.40.14-1ubuntu0.1_amd64.deb ...
Unpacking gir1.2-pango-1.0:amd64 (1.40.14-1ubuntu0.1) ...
Selecting previously unselected package gir1.2-gtk-3.0:amd64.
Preparing to unpack .../222-gir1.2-gtk-3.0_3.22.30-1ubuntu1_amd64.deb ...
Unpacking gir1.2-gtk-3.0:amd64 (3.22.30-1ubuntu1) ...
Selecting previously unselected package gir1.2-gtksource-3.0:amd64.
Preparing to unpack .../223-gir1.2-gtksource-3.0_3.24.7-1_amd64.deb ...
Unpacking gir1.2-gtksource-3.0:amd64 (3.24.7-1) ...
Selecting previously unselected package gedit-common.
Preparing to unpack .../224-gedit-common_3.28.1-1ubuntu1_all.deb ...
Unpacking gedit-common (3.28.1-1ubuntu1) ...
Selecting previously unselected package python3-cairo:amd64.
Preparing to unpack .../225-python3-cairo_1.16.2-1_amd64.deb ...
Unpacking python3-cairo:amd64 (1.16.2-1) ...
Selecting previously unselected package python3-gi-cairo.
Preparing to unpack .../226-python3-gi-cairo_3.26.1-2_amd64.deb ...
Unpacking python3-gi-cairo (3.26.1-2) ...
Selecting previously unselected package gir1.2-peas-1.0:amd64.
Preparing to unpack .../227-gir1.2-peas-1.0_1.22.0-2_amd64.deb ...
Unpacking gir1.2-peas-1.0:amd64 (1.22.0-2) ...
Selecting previously unselected package gedit.
Preparing to unpack .../228-gedit_3.28.1-1ubuntu1_amd64.deb ...
Unpacking gedit (3.28.1-1ubuntu1) ...
Selecting previously unselected package libcurl3-gnutls:amd64.
Preparing to unpack .../229-libcurl3-gnutls_7.58.0-2ubuntu3.3_amd64.deb ...
Unpacking libcurl3-gnutls:amd64 (7.58.0-2ubuntu3.3) ...
Selecting previously unselected package liberror-perl.
Preparing to unpack .../230-liberror-perl_0.17025-1_all.deb ...
Unpacking liberror-perl (0.17025-1) ...
Selecting previously unselected package git-man.
Preparing to unpack .../231-git-man_1%3a2.17.1-1ubuntu0.1_all.deb ...
Unpacking git-man (1:2.17.1-1ubuntu0.1) ...
Selecting previously unselected package git.
Preparing to unpack .../232-git_1%3a2.17.1-1ubuntu0.1_amd64.deb ...
Unpacking git (1:2.17.1-1ubuntu0.1) ...
Selecting previously unselected package gnupg-l10n.
Preparing to unpack .../233-gnupg-l10n_2.2.4-1ubuntu1.1_all.deb ...
Unpacking gnupg-l10n (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package gnupg-utils.
Preparing to unpack .../234-gnupg-utils_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking gnupg-utils (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package gpg.
Preparing to unpack .../235-gpg_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking gpg (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package pinentry-curses.
Preparing to unpack .../236-pinentry-curses_1.1.0-1_amd64.deb ...
Unpacking pinentry-curses (1.1.0-1) ...
Selecting previously unselected package gpg-agent.
Preparing to unpack .../237-gpg-agent_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking gpg-agent (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package gpg-wks-client.
Preparing to unpack .../238-gpg-wks-client_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking gpg-wks-client (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package gpg-wks-server.
Preparing to unpack .../239-gpg-wks-server_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking gpg-wks-server (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package gpgsm.
Preparing to unpack .../240-gpgsm_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking gpgsm (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package gnupg.
Preparing to unpack .../241-gnupg_2.2.4-1ubuntu1.1_amd64.deb ...
Unpacking gnupg (2.2.4-1ubuntu1.1) ...
Selecting previously unselected package libgraphene-1.0-0:amd64.
Preparing to unpack .../242-libgraphene-1.0-0_1.8.0-1_amd64.deb ...
Unpacking libgraphene-1.0-0:amd64 (1.8.0-1) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../243-libxcb-glx0_1.13-1_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.13-1) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../244-libdrm-amdgpu1_2.4.91-2_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.91-2) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../245-libpciaccess0_0.14-1_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.14-1) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../246-libdrm-intel1_2.4.91-2_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.91-2) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../247-libdrm-nouveau2_2.4.91-2_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.91-2) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../248-libdrm-radeon1_2.4.91-2_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.91-2) ...
Selecting previously unselected package libllvm6.0:amd64.
Preparing to unpack .../249-libllvm6.0_1%3a6.0-1ubuntu2_amd64.deb ...
Unpacking libllvm6.0:amd64 (1:6.0-1ubuntu2) ...
Selecting previously unselected package libsensors4:amd64.
Preparing to unpack .../250-libsensors4_1%3a3.4.0-4_amd64.deb ...
Unpacking libsensors4:amd64 (1:3.4.0-4) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../251-libgl1-mesa-dri_18.0.5-0ubuntu0~18.04.1_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (18.0.5-0ubuntu0~18.04.1) ...
Selecting previously unselected package libglx-mesa0:amd64.
Preparing to unpack .../252-libglx-mesa0_18.0.5-0ubuntu0~18.04.1_amd64.deb ...
Unpacking libglx-mesa0:amd64 (18.0.5-0ubuntu0~18.04.1) ...
Selecting previously unselected package libglx0:amd64.
Preparing to unpack .../253-libglx0_1.0.0-2ubuntu2.2_amd64.deb ...
Unpacking libglx0:amd64 (1.0.0-2ubuntu2.2) ...
Selecting previously unselected package libgl1:amd64.
Preparing to unpack .../254-libgl1_1.0.0-2ubuntu2.2_amd64.deb ...
Unpacking libgl1:amd64 (1.0.0-2ubuntu2.2) ...
Selecting previously unselected package libgstreamer1.0-0:amd64.
Preparing to unpack .../255-libgstreamer1.0-0_1.14.1-1~ubuntu18.04.1_amd64.deb ...
Unpacking libgstreamer1.0-0:amd64 (1.14.1-1~ubuntu18.04.1) ...
Selecting previously unselected package liborc-0.4-0:amd64.
Preparing to unpack .../256-liborc-0.4-0_1%3a0.4.28-1_amd64.deb ...
Unpacking liborc-0.4-0:amd64 (1:0.4.28-1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:amd64.
Preparing to unpack .../257-libgstreamer-plugins-base1.0-0_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libgudev-1.0-0:amd64.
Preparing to unpack .../258-libgudev-1.0-0_1%3a232-2_amd64.deb ...
Unpacking libgudev-1.0-0:amd64 (1:232-2) ...
Selecting previously unselected package libgstreamer-gl1.0-0:amd64.
Preparing to unpack .../259-libgstreamer-gl1.0-0_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking libgstreamer-gl1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package gstreamer1.0-gl:amd64.
Preparing to unpack .../260-gstreamer1.0-gl_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking gstreamer1.0-gl:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libcdparanoia0:amd64.
Preparing to unpack .../261-libcdparanoia0_3.10.2+debian-13_amd64.deb ...
Unpacking libcdparanoia0:amd64 (3.10.2+debian-13) ...
Selecting previously unselected package libopus0:amd64.
Preparing to unpack .../262-libopus0_1.1.2-1ubuntu1_amd64.deb ...
Unpacking libopus0:amd64 (1.1.2-1ubuntu1) ...
Selecting previously unselected package libtheora0:amd64.
Preparing to unpack .../263-libtheora0_1.1.1+dfsg.1-14_amd64.deb ...
Unpacking libtheora0:amd64 (1.1.1+dfsg.1-14) ...
Selecting previously unselected package libvisual-0.4-0:amd64.
Preparing to unpack .../264-libvisual-0.4-0_0.4.0-11_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-11) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../265-libvorbis0a_1.3.5-4.2_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.5-4.2) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../266-libvorbisenc2_1.3.5-4.2_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.5-4.2) ...
Selecting previously unselected package gstreamer1.0-plugins-base:amd64.
Preparing to unpack .../267-gstreamer1.0-plugins-base_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking gstreamer1.0-plugins-base:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libgpm2:amd64.
Preparing to unpack .../268-libgpm2_1.20.7-5_amd64.deb ...
Unpacking libgpm2:amd64 (1.20.7-5) ...
Selecting previously unselected package libaa1:amd64.
Preparing to unpack .../269-libaa1_1.4p5-44build2_amd64.deb ...
Unpacking libaa1:amd64 (1.4p5-44build2) ...
Selecting previously unselected package libraw1394-11:amd64.
Preparing to unpack .../270-libraw1394-11_2.1.2-1_amd64.deb ...
Unpacking libraw1394-11:amd64 (2.1.2-1) ...
Selecting previously unselected package libavc1394-0:amd64.
Preparing to unpack .../271-libavc1394-0_0.5.4-4build1_amd64.deb ...
Unpacking libavc1394-0:amd64 (0.5.4-4build1) ...
Selecting previously unselected package libcaca0:amd64.
Preparing to unpack .../272-libcaca0_0.99.beta19-2build2~gcc5.3_amd64.deb ...
Unpacking libcaca0:amd64 (0.99.beta19-2build2~gcc5.3) ...
Selecting previously unselected package libdv4:amd64.
Preparing to unpack .../273-libdv4_1.0.0-11_amd64.deb ...
Unpacking libdv4:amd64 (1.0.0-11) ...
Selecting previously unselected package libflac8:amd64.
Preparing to unpack .../274-libflac8_1.3.2-1_amd64.deb ...
Unpacking libflac8:amd64 (1.3.2-1) ...
Selecting previously unselected package libgstreamer-plugins-good1.0-0:amd64.
Preparing to unpack .../275-libgstreamer-plugins-good1.0-0_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking libgstreamer-plugins-good1.0-0:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libiec61883-0:amd64.
Preparing to unpack .../276-libiec61883-0_1.2.0-2_amd64.deb ...
Unpacking libiec61883-0:amd64 (1.2.0-2) ...
Selecting previously unselected package libsamplerate0:amd64.
Preparing to unpack .../277-libsamplerate0_0.1.9-1_amd64.deb ...
Unpacking libsamplerate0:amd64 (0.1.9-1) ...
Selecting previously unselected package libjack-jackd2-0:amd64.
Preparing to unpack .../278-libjack-jackd2-0_1.9.12~dfsg-2_amd64.deb ...
Unpacking libjack-jackd2-0:amd64 (1.9.12~dfsg-2) ...
Selecting previously unselected package libmp3lame0:amd64.
Preparing to unpack .../279-libmp3lame0_3.100-2_amd64.deb ...
Unpacking libmp3lame0:amd64 (3.100-2) ...
Selecting previously unselected package libmpg123-0:amd64.
Preparing to unpack .../280-libmpg123-0_1.25.10-1_amd64.deb ...
Unpacking libmpg123-0:amd64 (1.25.10-1) ...
Selecting previously unselected package libspeex1:amd64.
Preparing to unpack .../281-libspeex1_1.2~rc1.2-1ubuntu2_amd64.deb ...
Unpacking libspeex1:amd64 (1.2~rc1.2-1ubuntu2) ...
Selecting previously unselected package libshout3:amd64.
Preparing to unpack .../282-libshout3_2.4.1-2build1_amd64.deb ...
Unpacking libshout3:amd64 (2.4.1-2build1) ...
Selecting previously unselected package libtag1v5-vanilla:amd64.
Preparing to unpack .../283-libtag1v5-vanilla_1.11.1+dfsg.1-0.2build2_amd64.deb ...
Unpacking libtag1v5-vanilla:amd64 (1.11.1+dfsg.1-0.2build2) ...
Selecting previously unselected package libtag1v5:amd64.
Preparing to unpack .../284-libtag1v5_1.11.1+dfsg.1-0.2build2_amd64.deb ...
Unpacking libtag1v5:amd64 (1.11.1+dfsg.1-0.2build2) ...
Selecting previously unselected package libtwolame0:amd64.
Preparing to unpack .../285-libtwolame0_0.3.13-3_amd64.deb ...
Unpacking libtwolame0:amd64 (0.3.13-3) ...
Selecting previously unselected package libv4lconvert0:amd64.
Preparing to unpack .../286-libv4lconvert0_1.14.2-1_amd64.deb ...
Unpacking libv4lconvert0:amd64 (1.14.2-1) ...
Selecting previously unselected package libv4l-0:amd64.
Preparing to unpack .../287-libv4l-0_1.14.2-1_amd64.deb ...
Unpacking libv4l-0:amd64 (1.14.2-1) ...
Selecting previously unselected package libvpx5:amd64.
Preparing to unpack .../288-libvpx5_1.7.0-3_amd64.deb ...
Unpacking libvpx5:amd64 (1.7.0-3) ...
Selecting previously unselected package libwavpack1:amd64.
Preparing to unpack .../289-libwavpack1_5.1.0-2ubuntu1.1_amd64.deb ...
Unpacking libwavpack1:amd64 (5.1.0-2ubuntu1.1) ...
Selecting previously unselected package gstreamer1.0-plugins-good:amd64.
Preparing to unpack .../290-gstreamer1.0-plugins-good_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking gstreamer1.0-plugins-good:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libasyncns0:amd64.
Preparing to unpack .../291-libasyncns0_0.8-6_amd64.deb ...
Unpacking libasyncns0:amd64 (0.8-6) ...
Selecting previously unselected package libsndfile1:amd64.
Preparing to unpack .../292-libsndfile1_1.0.28-4_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.28-4) ...
Selecting previously unselected package libwrap0:amd64.
Preparing to unpack .../293-libwrap0_7.6.q-27_amd64.deb ...
Unpacking libwrap0:amd64 (7.6.q-27) ...
Selecting previously unselected package libpulse0:amd64.
Preparing to unpack .../294-libpulse0_1%3a11.1-1ubuntu7.1_amd64.deb ...
Unpacking libpulse0:amd64 (1:11.1-1ubuntu7.1) ...
Selecting previously unselected package gstreamer1.0-pulseaudio:amd64.
Preparing to unpack .../295-gstreamer1.0-pulseaudio_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking gstreamer1.0-pulseaudio:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../296-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package gstreamer1.0-x:amd64.
Preparing to unpack .../297-gstreamer1.0-x_1.14.1-1ubuntu1~ubuntu18.04.1_amd64.deb ...
Unpacking gstreamer1.0-x:amd64 (1.14.1-1ubuntu1~ubuntu18.04.1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../298-libalgorithm-diff-perl_1.19.03-1_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.03-1) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../299-libalgorithm-diff-xs-perl_0.04-5_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-5) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../300-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libexpat1-dev:amd64.
Preparing to unpack .../301-libexpat1-dev_2.2.5-3_amd64.deb ...
Unpacking libexpat1-dev:amd64 (2.2.5-3) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../302-libfile-fcntllock-perl_0.22-3build2_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3build2) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../303-libfontenc1_1%3a1.1.3-1_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.3-1) ...
Selecting previously unselected package libgdk-pixbuf2.0-bin.
Preparing to unpack .../304-libgdk-pixbuf2.0-bin_2.36.11-2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-bin (2.36.11-2) ...
Selecting previously unselected package libgl1-mesa-glx:amd64.
Preparing to unpack .../305-libgl1-mesa-glx_18.0.5-0ubuntu0~18.04.1_amd64.deb ...
Unpacking libgl1-mesa-glx:amd64 (18.0.5-0ubuntu0~18.04.1) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../306-libgtk-3-bin_3.22.30-1ubuntu1_amd64.deb ...
Unpacking libgtk-3-bin (3.22.30-1ubuntu1) ...
Selecting previously unselected package libharfbuzz-icu0:amd64.
Preparing to unpack .../307-libharfbuzz-icu0_1.7.2-1ubuntu1_amd64.deb ...
Unpacking libharfbuzz-icu0:amd64 (1.7.2-1ubuntu1) ...
Selecting previously unselected package libhyphen0:amd64.
Preparing to unpack .../308-libhyphen0_2.8.8-5_amd64.deb ...
Unpacking libhyphen0:amd64 (2.8.8-5) ...
Selecting previously unselected package libjavascriptcoregtk-4.0-18:amd64.
Preparing to unpack .../309-libjavascriptcoregtk-4.0-18_2.20.5-0ubuntu0.18.04.1_amd64.deb ...
Unpacking libjavascriptcoregtk-4.0-18:amd64 (2.20.5-0ubuntu0.18.04.1) ...
Selecting previously unselected package libjpeg9:amd64.
Preparing to unpack .../310-libjpeg9_1%3a9b-2_amd64.deb ...
Unpacking libjpeg9:amd64 (1:9b-2) ...
Selecting previously unselected package libjpeg-progs.
Preparing to unpack .../311-libjpeg-progs_1%3a9b-2_amd64.deb ...
Unpacking libjpeg-progs (1:9b-2) ...
Selecting previously unselected package libnorm1:amd64.
Preparing to unpack .../312-libnorm1_1.5r6+dfsg1-6_amd64.deb ...
Unpacking libnorm1:amd64 (1.5r6+dfsg1-6) ...
Selecting previously unselected package libnotify4:amd64.
Preparing to unpack .../313-libnotify4_0.7.7-3_amd64.deb ...
Unpacking libnotify4:amd64 (0.7.7-3) ...
Selecting previously unselected package libpgm-5.2-0:amd64.
Preparing to unpack .../314-libpgm-5.2-0_5.2.122~dfsg-2_amd64.deb ...
Unpacking libpgm-5.2-0:amd64 (5.2.122~dfsg-2) ...
Selecting previously unselected package libpython2.7:amd64.
Preparing to unpack .../315-libpython2.7_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython2.7:amd64 (2.7.15~rc1-1) ...
Selecting previously unselected package libpython2.7-dev:amd64.
Preparing to unpack .../316-libpython2.7-dev_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython2.7-dev:amd64 (2.7.15~rc1-1) ...
Selecting previously unselected package libpython-dev:amd64.
Preparing to unpack .../317-libpython-dev_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython-dev:amd64 (2.7.15~rc1-1) ...
Selecting previously unselected package libpython-all-dev:amd64.
Preparing to unpack .../318-libpython-all-dev_2.7.15~rc1-1_amd64.deb ...
Unpacking libpython-all-dev:amd64 (2.7.15~rc1-1) ...
Selecting previously unselected package libsasl2-modules:amd64.
Preparing to unpack .../319-libsasl2-modules_2.1.27~101-g0780600+dfsg-3ubuntu2_amd64.deb ...
Unpacking libsasl2-modules:amd64 (2.1.27~101-g0780600+dfsg-3ubuntu2) ...
Selecting previously unselected package libsecret-common.
Preparing to unpack .../320-libsecret-common_0.18.6-1_all.deb ...
Unpacking libsecret-common (0.18.6-1) ...
Selecting previously unselected package libsecret-1-0:amd64.
Preparing to unpack .../321-libsecret-1-0_0.18.6-1_amd64.deb ...
Unpacking libsecret-1-0:amd64 (0.18.6-1) ...
Selecting previously unselected package libsodium23:amd64.
Preparing to unpack .../322-libsodium23_1.0.16-2_amd64.deb ...
Unpacking libsodium23:amd64 (1.0.16-2) ...
Selecting previously unselected package libsqlite3-dev:amd64.
Preparing to unpack .../323-libsqlite3-dev_3.22.0-1_amd64.deb ...
Unpacking libsqlite3-dev:amd64 (3.22.0-1) ...
Selecting previously unselected package libssl-dev:amd64.
Preparing to unpack .../324-libssl-dev_1.1.0g-2ubuntu4.1_amd64.deb ...
Unpacking libssl-dev:amd64 (1.1.0g-2ubuntu4.1) ...
Selecting previously unselected package libssl-doc.
Preparing to unpack .../325-libssl-doc_1.1.0g-2ubuntu4.1_all.deb ...
Unpacking libssl-doc (1.1.0g-2ubuntu4.1) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../326-libtcl8.6_8.6.8+dfsg-3_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.8+dfsg-3) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../327-libtk8.6_8.6.8-4_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.8-4) ...
Selecting previously unselected package libutempter0:amd64.
Preparing to unpack .../328-libutempter0_1.1.6-3_amd64.deb ...
Unpacking libutempter0:amd64 (1.1.6-3) ...
Selecting previously unselected package libvncclient1:amd64.
Preparing to unpack .../329-libvncclient1_0.9.11+dfsg-1ubuntu1_amd64.deb ...
Unpacking libvncclient1:amd64 (0.9.11+dfsg-1ubuntu1) ...
Selecting previously unselected package libvncserver1:amd64.
Preparing to unpack .../330-libvncserver1_0.9.11+dfsg-1ubuntu1_amd64.deb ...
Unpacking libvncserver1:amd64 (0.9.11+dfsg-1ubuntu1) ...
Selecting previously unselected package libwebp6:amd64.
Preparing to unpack .../331-libwebp6_0.6.1-2_amd64.deb ...
Unpacking libwebp6:amd64 (0.6.1-2) ...
Selecting previously unselected package libwebpdemux2:amd64.
Preparing to unpack .../332-libwebpdemux2_0.6.1-2_amd64.deb ...
Unpacking libwebpdemux2:amd64 (0.6.1-2) ...
Selecting previously unselected package libxslt1.1:amd64.
Preparing to unpack .../333-libxslt1.1_1.1.29-5_amd64.deb ...
Unpacking libxslt1.1:amd64 (1.1.29-5) ...
Selecting previously unselected package libwebkit2gtk-4.0-37:amd64.
Preparing to unpack .../334-libwebkit2gtk-4.0-37_2.20.5-0ubuntu0.18.04.1_amd64.deb ...
Unpacking libwebkit2gtk-4.0-37:amd64 (2.20.5-0ubuntu0.18.04.1) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../335-libxt6_1%3a1.1.5-1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.1.5-1) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../336-libxmu6_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-2) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../337-libxaw7_2%3a1.0.13-1_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../338-libxcb-shape0_1.13-1_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.13-1) ...
Selecting previously unselected package libxfont2:amd64.
Preparing to unpack .../339-libxfont2_1%3a2.0.3-1_amd64.deb ...
Unpacking libxfont2:amd64 (1:2.0.3-1) ...
Selecting previously unselected package libxkbfile1:amd64.
Preparing to unpack .../340-libxkbfile1_1%3a1.0.9-2_amd64.deb ...
Unpacking libxkbfile1:amd64 (1:1.0.9-2) ...
Selecting previously unselected package libyelp0:amd64.
Preparing to unpack .../341-libyelp0_3.26.0-1ubuntu2_amd64.deb ...
Unpacking libyelp0:amd64 (3.26.0-1ubuntu2) ...
Selecting previously unselected package libzmq5:amd64.
Preparing to unpack .../342-libzmq5_4.2.5-1_amd64.deb ...
Unpacking libzmq5:amd64 (4.2.5-1) ...
Selecting previously unselected package libzmq3-dev:amd64.
Preparing to unpack .../343-libzmq3-dev_4.2.5-1_amd64.deb ...
Unpacking libzmq3-dev:amd64 (4.2.5-1) ...
Selecting previously unselected package locate.
Preparing to unpack .../344-locate_4.6.0+git+20170828-2_amd64.deb ...
Unpacking locate (4.6.0+git+20170828-2) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../345-manpages-dev_4.15-1_all.deb ...
Unpacking manpages-dev (4.15-1) ...
Selecting previously unselected package mousepad.
Preparing to unpack .../346-mousepad_0.4.0-4ubuntu1_amd64.deb ...
Unpacking mousepad (0.4.0-4ubuntu1) ...
Selecting previously unselected package notification-daemon.
Preparing to unpack .../347-notification-daemon_3.20.0-3_amd64.deb ...
Unpacking notification-daemon (3.20.0-3) ...
Selecting previously unselected package python-all.
Preparing to unpack .../348-python-all_2.7.15~rc1-1_amd64.deb ...
Unpacking python-all (2.7.15~rc1-1) ...
Selecting previously unselected package python2.7-dev.
Preparing to unpack .../349-python2.7-dev_2.7.15~rc1-1_amd64.deb ...
Unpacking python2.7-dev (2.7.15~rc1-1) ...
Selecting previously unselected package python-dev.
Preparing to unpack .../350-python-dev_2.7.15~rc1-1_amd64.deb ...
Unpacking python-dev (2.7.15~rc1-1) ...
Selecting previously unselected package python-all-dev.
Preparing to unpack .../351-python-all-dev_2.7.15~rc1-1_amd64.deb ...
Unpacking python-all-dev (2.7.15~rc1-1) ...
Selecting previously unselected package python-asn1crypto.
Preparing to unpack .../352-python-asn1crypto_0.24.0-1_all.deb ...
Unpacking python-asn1crypto (0.24.0-1) ...
Selecting previously unselected package python-cffi-backend.
Preparing to unpack .../353-python-cffi-backend_1.11.5-1_amd64.deb ...
Unpacking python-cffi-backend (1.11.5-1) ...
Selecting previously unselected package python-crypto.
Preparing to unpack .../354-python-crypto_2.6.1-8ubuntu2_amd64.deb ...
Unpacking python-crypto (2.6.1-8ubuntu2) ...
Selecting previously unselected package python-enum34.
Preparing to unpack .../355-python-enum34_1.1.6-2_all.deb ...
Unpacking python-enum34 (1.1.6-2) ...
Selecting previously unselected package python-idna.
Preparing to unpack .../356-python-idna_2.6-1_all.deb ...
Unpacking python-idna (2.6-1) ...
Selecting previously unselected package python-ipaddress.
Preparing to unpack .../357-python-ipaddress_1.0.17-1_all.deb ...
Unpacking python-ipaddress (1.0.17-1) ...
Selecting previously unselected package python-six.
Preparing to unpack .../358-python-six_1.11.0-2_all.deb ...
Unpacking python-six (1.11.0-2) ...
Selecting previously unselected package python-cryptography.
Preparing to unpack .../359-python-cryptography_2.1.4-1ubuntu1.2_amd64.deb ...
Unpacking python-cryptography (2.1.4-1ubuntu1.2) ...
Selecting previously unselected package python-dbus.
Preparing to unpack .../360-python-dbus_1.2.6-1_amd64.deb ...
Unpacking python-dbus (1.2.6-1) ...
Selecting previously unselected package python-gi.
Preparing to unpack .../361-python-gi_3.26.1-2_amd64.deb ...
Unpacking python-gi (3.26.1-2) ...
Selecting previously unselected package python-secretstorage.
Preparing to unpack .../362-python-secretstorage_2.3.1-2_all.deb ...
Unpacking python-secretstorage (2.3.1-2) ...
Selecting previously unselected package python-keyring.
Preparing to unpack .../363-python-keyring_10.6.0-1_all.deb ...
Unpacking python-keyring (10.6.0-1) ...
Selecting previously unselected package python-keyrings.alt.
Preparing to unpack .../364-python-keyrings.alt_3.0-1_all.deb ...
Unpacking python-keyrings.alt (3.0-1) ...
Selecting previously unselected package python-pip-whl.
Preparing to unpack .../365-python-pip-whl_9.0.1-2.3~ubuntu1_all.deb ...
Unpacking python-pip-whl (9.0.1-2.3~ubuntu1) ...
Selecting previously unselected package python-pip.
Preparing to unpack .../366-python-pip_9.0.1-2.3~ubuntu1_all.deb ...
Unpacking python-pip (9.0.1-2.3~ubuntu1) ...
Selecting previously unselected package python-pkg-resources.
Preparing to unpack .../367-python-pkg-resources_39.0.1-2_all.deb ...
Unpacking python-pkg-resources (39.0.1-2) ...
Selecting previously unselected package python-setuptools.
Preparing to unpack .../368-python-setuptools_39.0.1-2_all.deb ...
Unpacking python-setuptools (39.0.1-2) ...
Selecting previously unselected package python-wheel.
Preparing to unpack .../369-python-wheel_0.30.0-0.2_all.deb ...
Unpacking python-wheel (0.30.0-0.2) ...
Selecting previously unselected package python-xdg.
Preparing to unpack .../370-python-xdg_0.25-4ubuntu1_all.deb ...
Unpacking python-xdg (0.25-4ubuntu1) ...
Selecting previously unselected package python-zmq.
Preparing to unpack .../371-python-zmq_16.0.2-2build2_amd64.deb ...
Unpacking python-zmq (16.0.2-2build2) ...
Selecting previously unselected package python3-software-properties.
Preparing to unpack .../372-python3-software-properties_0.96.24.32.5_all.deb ...
Unpacking python3-software-properties (0.96.24.32.5) ...
Selecting previously unselected package software-properties-common.
Preparing to unpack .../373-software-properties-common_0.96.24.32.5_all.deb ...
Unpacking software-properties-common (0.96.24.32.5) ...
Selecting previously unselected package sqlite3.
Preparing to unpack .../374-sqlite3_3.22.0-1_amd64.deb ...
Unpacking sqlite3 (3.22.0-1) ...
Selecting previously unselected package tcl8.6.
Preparing to unpack .../375-tcl8.6_8.6.8+dfsg-3_amd64.deb ...
Unpacking tcl8.6 (8.6.8+dfsg-3) ...
Selecting previously unselected package tcl.
Preparing to unpack .../376-tcl_8.6.0+9_amd64.deb ...
Unpacking tcl (8.6.0+9) ...
Selecting previously unselected package tk8.6.
Preparing to unpack .../377-tk8.6_8.6.8-4_amd64.deb ...
Unpacking tk8.6 (8.6.8-4) ...
Selecting previously unselected package tk.
Preparing to unpack .../378-tk_8.6.0+9_amd64.deb ...
Unpacking tk (8.6.0+9) ...
Selecting previously unselected package unattended-upgrades.
Preparing to unpack .../379-unattended-upgrades_1.1ubuntu1.18.04.5_all.deb ...
Unpacking unattended-upgrades (1.1ubuntu1.18.04.5) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../380-x11-utils_7.7+3build1_amd64.deb ...
Unpacking x11-utils (7.7+3build1) ...
Selecting previously unselected package x11-xkb-utils.
Preparing to unpack .../381-x11-xkb-utils_7.7+3ubuntu0.18.04.1_amd64.deb ...
Unpacking x11-xkb-utils (7.7+3ubuntu0.18.04.1) ...
Selecting previously unselected package x11vnc-data.
Preparing to unpack .../382-x11vnc-data_0.9.13-3_all.deb ...
Unpacking x11vnc-data (0.9.13-3) ...
Selecting previously unselected package x11vnc.
Preparing to unpack .../383-x11vnc_0.9.13-3_amd64.deb ...
Unpacking x11vnc (0.9.13-3) ...
Selecting previously unselected package xbitmaps.
Preparing to unpack .../384-xbitmaps_1.1.1-2_all.deb ...
Unpacking xbitmaps (1.1.1-2) ...
Selecting previously unselected package xfonts-encodings.
Preparing to unpack .../385-xfonts-encodings_1%3a1.0.4-2_all.deb ...
Unpacking xfonts-encodings (1:1.0.4-2) ...
Selecting previously unselected package xfonts-utils.
Preparing to unpack .../386-xfonts-utils_1%3a7.7+6_amd64.deb ...
Unpacking xfonts-utils (1:7.7+6) ...
Selecting previously unselected package xfonts-base.
Preparing to unpack .../387-xfonts-base_1%3a1.0.4+nmu1_all.deb ...
Unpacking xfonts-base (1:1.0.4+nmu1) ...
Selecting previously unselected package xfonts-terminus.
Preparing to unpack .../388-xfonts-terminus_4.40-2_all.deb ...
Unpacking xfonts-terminus (4.40-2) ...
Selecting previously unselected package xserver-common.
Preparing to unpack .../389-xserver-common_2%3a1.19.6-1ubuntu4_all.deb ...
Unpacking xserver-common (2:1.19.6-1ubuntu4) ...
Selecting previously unselected package xterm.
Preparing to unpack .../390-xterm_330-1ubuntu2_amd64.deb ...
Unpacking xterm (330-1ubuntu2) ...
Selecting previously unselected package xvfb.
Preparing to unpack .../391-xvfb_2%3a1.19.6-1ubuntu4_amd64.deb ...
Unpacking xvfb (2:1.19.6-1ubuntu4) ...
Selecting previously unselected package yelp-xsl.
Preparing to unpack .../392-yelp-xsl_3.20.1-4_all.deb ...
Unpacking yelp-xsl (3.20.1-4) ...
Selecting previously unselected package yelp.
Preparing to unpack .../393-yelp_3.26.0-1ubuntu2_amd64.deb ...
Unpacking yelp (3.26.0-1ubuntu2) ...
Selecting previously unselected package zenity-common.
Preparing to unpack .../394-zenity-common_3.28.1-1_all.deb ...
Unpacking zenity-common (3.28.1-1) ...
Selecting previously unselected package zenity.
Preparing to unpack .../395-zenity_3.28.1-1_amd64.deb ...
Unpacking zenity (3.28.1-1) ...
Setting up libquadmath0:amd64 (8.2.0-1ubuntu2~18.04) ...
Setting up python-apt-common (1.6.2) ...
Setting up libnpth0:amd64 (1.5-3) ...
Setting up libedit2:amd64 (3.1-20170329-1) ...
Setting up x11vnc-data (0.9.13-3) ...
Setting up libgomp1:amd64 (8.2.0-1ubuntu2~18.04) ...
Setting up libpgm-5.2-0:amd64 (5.2.122~dfsg-2) ...
Setting up libatomic1:amd64 (8.2.0-1ubuntu2~18.04) ...
Setting up libglvnd0:amd64 (1.0.0-2ubuntu2.2) ...
Setting up readline-common (7.0-3) ...
Setting up libapt-inst2.0:amd64 (1.6.3ubuntu0.1) ...
Setting up manpages (4.15-1) ...
Setting up git-man (1:2.17.1-1ubuntu0.1) ...
Setting up libsecret-common (0.18.6-1) ...
Setting up powermgmt-base (1.33) ...
Setting up libicu60:amd64 (60.2-3ubuntu3) ...
Setting up libcc1-0:amd64 (8.2.0-1ubuntu2~18.04) ...
Setting up less (487-0.1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libid3tag0:amd64 (0.15.1b-13) ...
Setting up libtwolame0:amd64 (0.3.13-3) ...
Setting up libraw1394-11:amd64 (2.1.2-1) ...
Setting up make (4.1-9.1ubuntu1) ...
Setting up libjson-glib-1.0-common (1.4.2-3) ...
Setting up libasyncns0:amd64 (0.8-6) ...
Setting up locate (4.6.0+git+20170828-2) ...
Setting up glib-networking-common (2.56.0-1) ...
Setting up libssl1.0.0:amd64 (1.0.2n-1ubuntu5.1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libnghttp2-14:amd64 (1.30.0-1ubuntu1) ...
Setting up mime-support (3.60ubuntu1) ...
Setting up libllvm6.0:amd64 (1:6.0-1ubuntu2) ...
Setting up sudo (1.8.21p2-3ubuntu1) ...
Setting up iso-codes (3.79-1) ...
Setting up libhunspell-1.6-0:amd64 (1.6.2-1) ...
Setting up libpng16-16:amd64 (1.6.34-1ubuntu0.18.04.1) ...
Setting up libwavpack1:amd64 (5.1.0-2ubuntu1.1) ...
Setting up liblcms2-2:amd64 (2.9-1ubuntu0.1) ...
Setting up libjbig0:amd64 (2.1-3.1build1) ...
Setting up libgpm2:amd64 (1.20.7-5) ...
Setting up libldap-common (2.4.45+dfsg-1ubuntu1) ...
Setting up libaspell15:amd64 (0.60.7~20110707-4) ...
Setting up fonts-dejavu-core (2.37-1) ...
Setting up xbitmaps (1.1.1-2) ...
Setting up libreadline7:amd64 (7.0-3) ...
Setting up libpsl5:amd64 (0.19.1-5build1) ...
Setting up tzdata (2018e-0ubuntu0.18.04) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Configuring tzdata
------------------

Please select the geographic area in which you live. Subsequent configuration
questions will narrow this down by presenting a list of cities, representing
the time zones in which they are located.

  1. Africa        6. Asia            11. System V timezones
  2. America       7. Atlantic Ocean  12. US
  3. Antarctica    8. Europe          13. None of the above
  4. Australia     9. Indian Ocean
  5. Arctic Ocean  10. Pacific Ocean
Geographic area: 6
^C
(base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn$ cd dockervcn
bash: cd: dockervcn: No such file or directory
(base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn$ cd docker-vcn
bash: cd: docker-vcn: No such file or directory
(base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker images
REPOSITORY                                             TAG                    IMAGE ID            CREATED             SIZE
< none>                                                 < none>                 8a7d851d14f6        4 minutes ago       188MB
< none>                                                 < none>                 2df17c721333        6 hours ago         84.1MB
< none>                                                 < none>                 a32c40f01c2b        6 hours ago         791MB
jacknorthrup/torch-char                                latest                 386938c1c808        13 hours ago        2.16GB
< none>                                                 < none>                 9dee857de301        16 hours ago        781MB
jacknorthrup/char-rnn-database                         latest                 803f90b18a3d        18 hours ago        1.16GB
jacknorthrup/node-hello                                latest                 e966520f075e        18 hours ago        1.38GB
jacknorthrup/char-rnn                                  latest                 40d096257321        19 hours ago        1.15GB
< none>                                                 < none>                 e8362522b373        25 hours ago        310MB
jacknorthrup/alpine                                    ver01                  05a7cb10a1f7        26 hours ago        48.6MB
< none>                                                 < none>                 5dbb26e7e483        26 hours ago        889MB
1and1internet/ubuntu-16-nginx-php-phpmyadmin-mysql-5   latest                 082e92bdee7f        34 hours ago        708MB
nginx                                                  latest                 bc26f1ed35cf        5 days ago          109MB
alpine                                                 3.4                    174b26fe09c7        2 weeks ago         4.82MB
gcc                                                    latest                 1d6ec261d687        3 weeks ago         1.68GB
ubuntu                                                 16.04                  b9e15a5d1e1a        3 weeks ago         115MB
ubuntu                                                 14.04                  c32fae490809        3 weeks ago         188MB
ubuntu                                                 18.04                  cd6d8154f1e1        3 weeks ago         84.1MB
debian                                                 stretch-slim           44e19a16bde1        3 weeks ago         55.3MB
jupyter/datascience-notebook                           latest                 a0da0a3dbd5c        3 weeks ago         6.07GB
busybox                                                latest                 e1ddd7948a1c        2 months ago        1.16MB
eclipse/ubuntu_jdk8                                    latest                 d1f9b3b8934e        2 months ago        749MB
node                                                   10.5.0-alpine          c81046dc8599        3 months ago        69.9MB
ufoym/deepo                                            all-py27-jupyter-cpu   56386798ce35        5 months ago        3.62GB
takp/torch-opencv                                      latest                 76a689514434        5 months ago        4.61GB
kaixhin/torch                                          latest                 bb6780c39bc1        7 months ago        1.14GB
ipython/notebook                                       latest                 c61890b6055e        16 months ago       817MB
jacknorthrup/darkroom                                  latest                 e95a39c80fa3        16 months ago       3.07GB
heroku/nodejs                                          latest                 ab528f5609c3        17 months ago       1.38GB
jurjean/visual-studio-code                             latest                 7bcde672e2da        20 months ago       808MB
eboraas/openai-gym                                     latest                 078191c3c9d0        2 years ago         1.47GB
crisbal/torch-rnn                                      base                   90e6f8c8be88        2 years ago         1.17GB
mbartoli/char-rnn                                      latest                 5b156e888a96        2 years ago         1.36GB
centurylink/dockerfile-from-image                      latest                 970eaf375dfd        2 years ago         19.2MB
ryankennedyio/deepdream                                latest                 0a9c65d5d2bb        3 years ago         2.88GB
welkineins/ubuntu-xfce-vnc-desktop                     latest                 528b0c66a2a1        3 years ago         749MB
nikhilk/ijs                                            latest                 46df1994538a        3 years ago         560MB
(base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker images
REPOSITORY                                             TAG                    IMAGE ID            CREATED              SIZE
jacknorthrup/torchjupzbaevnc                           ver1                   c9a9018e3004        About a minute ago   785MB
< none>                                                 < none>                 2df17c721333        6 hours ago          84.1MB
< none>                                                 < none>                 a32c40f01c2b        7 hours ago          791MB
jacknorthrup/torch-char                                latest                 386938c1c808        14 hours ago         2.16GB
< none>                                                 < none>                 9dee857de301        17 hours ago         781MB
jacknorthrup/char-rnn-database                         latest                 803f90b18a3d        18 hours ago         1.16GB
jacknorthrup/node-hello                                latest                 e966520f075e        19 hours ago         1.38GB
jacknorthrup/char-rnn                                  latest                 40d096257321        19 hours ago         1.15GB
< none>                                                 < none>                 e8362522b373        26 hours ago         310MB
jacknorthrup/alpine                                    ver01                  05a7cb10a1f7        26 hours ago         48.6MB
< none>                                                 < none>                 5dbb26e7e483        26 hours ago         889MB
1and1internet/ubuntu-16-nginx-php-phpmyadmin-mysql-5   latest                 082e92bdee7f        35 hours ago         708MB
nginx                                                  latest                 bc26f1ed35cf        5 days ago           109MB
alpine                                                 3.4                    174b26fe09c7        2 weeks ago          4.82MB
gcc                                                    latest                 1d6ec261d687        3 weeks ago          1.68GB
ubuntu                                                 16.04                  b9e15a5d1e1a        3 weeks ago          115MB
ubuntu                                                 14.04                  c32fae490809        3 weeks ago          188MB
ubuntu                                                 18.04                  cd6d8154f1e1        3 weeks ago          84.1MB
debian                                                 stretch-slim           44e19a16bde1        3 weeks ago          55.3MB
jupyter/datascience-notebook                           latest                 a0da0a3dbd5c        3 weeks ago          6.07GB
busybox                                                latest                 e1ddd7948a1c        2 months ago         1.16MB
eclipse/ubuntu_jdk8                                    latest                 d1f9b3b8934e        2 months ago         749MB
node                                                   10.5.0-alpine          c81046dc8599        3 months ago         69.9MB
ufoym/deepo                                            all-py27-jupyter-cpu   56386798ce35        5 months ago         3.62GB
takp/torch-opencv                                      latest                 76a689514434        5 months ago         4.61GB
kaixhin/torch                                          latest                 bb6780c39bc1        7 months ago         1.14GB
ipython/notebook                                       latest                 c61890b6055e        16 months ago        817MB
jacknorthrup/darkroom                                  latest                 e95a39c80fa3        16 months ago        3.07GB
heroku/nodejs                                          latest                 ab528f5609c3        17 months ago        1.38GB
jurjean/visual-studio-code                             latest                 7bcde672e2da        20 months ago        808MB
eboraas/openai-gym                                     latest                 078191c3c9d0        2 years ago          1.47GB
crisbal/torch-rnn                                      base                   90e6f8c8be88        2 years ago          1.17GB
mbartoli/char-rnn                                      latest                 5b156e888a96        2 years ago          1.36GB
centurylink/dockerfile-from-image                      latest                 970eaf375dfd        2 years ago          19.2MB
ryankennedyio/deepdream                                latest                 0a9c65d5d2bb        3 years ago          2.88GB
welkineins/ubuntu-xfce-vnc-desktop                     latest                 528b0c66a2a1        3 years ago          749MB
nikhilk/ijs                                            latest                 46df1994538a        3 years ago          560MB

docker run -it -p 5900:5900 -e VNC_PASSWORD=chpasswd jacknorthrup/torchjupzbaevnc:ver1

(base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 jacknorthrup/torchjupzbaevnc Unable to find image 'jacknorthrup/torchjupzbaevnc:latest' locally docker: Error response from daemon: pull access denied for jacknorthrup/torchjupzbaevnc, repository does not exist or may require 'docker login'. See 'docker run --help'. (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 jacknorthrup/torchjupzbaevnc:ver1 [-] Please inform a password via VNC_PASSWORD variable (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 jacknorthrup/torchjupzbaevnc:ver1 VNCPASS="ThinkPadT$#" [-] Please inform a password via VNC_PASSWORD variable (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker ps CONTAINER ID IMAGE COMMAND CREATED STATUS PORTS NAMES (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 VNCPASS="ThinkPadT$#" jacknorthrup/torchjupzbaevnc:ver1 docker: invalid reference format: repository name must be lowercase. See 'docker run --help'. (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 jacknorthrup/torchjupzbaevnc:ver1 VNCPASS ThinkPad [-] Please inform a password via VNC_PASSWORD variable (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 VNCPASS="chpasswd" jacknorthrup/torchjupzbaevnc:ver1 VNCPASS ThinkPad docker: invalid reference format: repository name must be lowercase. See 'docker run --help'. (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 VNCPASS="chpasswd" jacknorthrup/torchjupzbaevnc:ver1 docker: invalid reference format: repository name must be lowercase. See 'docker run --help'. (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 -e VNCPASS="chpasswd" jacknorthrup/torchjupzbaevnc:ver1 [-] Please inform a password via VNC_PASSWORD variable (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 -e VNCPASS=chpasswd jacknorthrup/torchjupzbaevnc:ver1 [-] Please inform a password via VNC_PASSWORD variable (base) jack@jack-desktop:~/Desktop/Dockerfiles/char-rnn/docker-vnc$ docker run -it -p 5900:5900 -e VNC_PASSWORD=chpasswd jacknorthrup/torchjupzbaevnc:ver1 stored passwd in file: /root/.vnc/passwd Initializing built-in extension Generic Event Extension Initializing built-in extension SHAPE Initializing built-in extension MIT-SHM Initializing built-in extension XInputExtension Initializing built-in extension XTEST Initializing built-in extension BIG-REQUESTS Initializing built-in extension SYNC Initializing built-in extension XKEYBOARD Initializing built-in extension XC-MISC Initializing built-in extension SECURITY Initializing built-in extension XINERAMA Initializing built-in extension XFIXES Initializing built-in extension RENDER Initializing built-in extension RANDR Initializing built-in extension COMPOSITE Initializing built-in extension DAMAGE Initializing built-in extension MIT-SCREEN-SAVER Initializing built-in extension DOUBLE-BUFFER Initializing built-in extension RECORD Initializing built-in extension DPMS Initializing built-in extension Present Initializing built-in extension DRI3 Initializing built-in extension X-Resource Initializing built-in extension XVideo Initializing built-in extension XVideo-MotionCompensation Initializing built-in extension SELinux Initializing built-in extension GLX [dix] Could not init font path element /usr/share/fonts/X11/cyrillic, removing from list! [dix] Could not init font path element /usr/share/fonts/X11/100dpi/:unscaled, removing from list! [dix] Could not init font path element /usr/share/fonts/X11/75dpi/:unscaled, removing from list! [dix] Could not init font path element /usr/share/fonts/X11/Type1, removing from list! [dix] Could not init font path element /usr/share/fonts/X11/100dpi, removing from list! [dix] Could not init font path element /usr/share/fonts/X11/75dpi, removing from list! ############################################################### #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@# #@ @# #@ ** WARNING ** WARNING ** WARNING ** WARNING ** @# #@ @# #@ YOU ARE RUNNING X11VNC WITHOUT A PASSWORD!! @# #@ @# #@ This means anyone with network access to this computer @# #@ may be able to view and control your desktop. @# #@ @# #@ >>> If you did not mean to do this Press CTRL-C now!! <<< @# #@ @# #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@# #@ @# #@ You can create an x11vnc password file by running: @# #@ @# #@ x11vnc -storepasswd password /path/to/passfile @# #@ or x11vnc -storepasswd /path/to/passfile @# #@ or x11vnc -storepasswd @# #@ @# #@ (the last one will use ~/.vnc/passwd) @# #@ @# #@ and then starting x11vnc via: @# #@ @# #@ x11vnc -rfbauth /path/to/passfile @# #@ @# #@ an existing ~/.vnc/passwd file from another VNC @# #@ application will work fine too. @# #@ @# #@ You can also use the -passwdfile or -passwd options. @# #@ (note -passwd is unsafe if local users are not trusted) @# #@ @# #@ Make sure any -rfbauth and -passwdfile password files @# #@ cannot be read by untrusted users. @# #@ @# #@ Use x11vnc -usepw to automatically use your @# #@ ~/.vnc/passwd or ~/.vnc/passwdfile password files. @# #@ (and prompt you to create ~/.vnc/passwd if neither @# #@ file exists.) Under -usepw, x11vnc will exit if it @# #@ cannot find a password to use. @# #@ @# #@ @# #@ Even with a password, the subsequent VNC traffic is @# #@ sent in the clear. Consider tunnelling via ssh(1): @# #@ @# #@ http://www.karlrunge.com/x11vnc/#tunnelling @# #@ @# #@ Or using the x11vnc SSL options: -ssl and -stunnel @# #@ @# #@ Please Read the documention for more info about @# #@ passwords, security, and encryption. @# #@ @# #@ http://www.karlrunge.com/x11vnc/faq.html#faq-passwd @# #@ @# #@ To disable this warning use the -nopw option, or put @# #@ 'nopw' on a line in your ~/.x11vncrc file. @# #@ @# #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@# ############################################################### Failed to read: session.ignoreBorder Setting default value Failed to read: session.forcePseudoTransparency Setting default value Failed to read: session.colorsPerChannel Setting default value Failed to read: session.doubleClickInterval Setting default value Failed to read: session.tabPadding Setting default value Failed to read: session.styleOverlay Setting default value Failed to read: session.slitlistFile Setting default value Failed to read: session.appsFile Setting default value Failed to read: session.tabsAttachArea Setting default value Failed to read: session.cacheLife Setting default value Failed to read: session.cacheMax Setting default value Failed to read: session.autoRaiseDelay Setting default value Failed to read: session.ignoreBorder Setting default value Failed to read: session.forcePseudoTransparency Setting default value Failed to read: session.colorsPerChannel Setting default value Failed to read: session.doubleClickInterval Setting default value Failed to read: session.tabPadding Setting default value Failed to read: session.styleOverlay Setting default value Failed to read: session.slitlistFile Setting default value Failed to read: session.appsFile Setting default value Failed to read: session.tabsAttachArea Setting default value Failed to read: session.cacheLife Setting default value Failed to read: session.cacheMax Setting default value Failed to read: session.autoRaiseDelay Setting default value 01/10/2018 00:25:37 x11vnc version: 0.9.13 lastmod: 2011-08-10 pid: 14 Failed to read: session.screen0.opaqueMove Setting default value Failed to read: session.screen0.fullMaximization Setting default value Failed to read: session.screen0.maxIgnoreIncrement Setting default value Failed to read: session.screen0.maxDisableMove Setting default value Failed to read: session.screen0.maxDisableResize Setting default value Failed to read: session.screen0.workspacewarping Setting default value Failed to read: session.screen0.showwindowposition Setting default value Failed to read: session.screen0.autoRaise Setting default value Failed to read: session.screen0.clickRaises Setting default value Failed to read: session.screen0.defaultDeco Setting default value Failed to read: session.screen0.tab.placement Setting default value Failed to read: session.screen0.windowMenu Setting default value Failed to read: session.screen0.noFocusWhileTypingDelay Setting default value Failed to read: session.screen0.workspaces Setting default value Failed to read: session.screen0.edgeSnapThreshold Setting default value Failed to read: session.screen0.window.focus.alpha Setting default value Failed to read: session.screen0.window.unfocus.alpha Setting default value Failed to read: session.screen0.menu.alpha Setting default value Failed to read: session.screen0.menuDelay Setting default value Failed to read: session.screen0.tab.width Setting default value Failed to read: session.screen0.tooltipDelay Setting default value Failed to read: session.screen0.allowRemoteActions Setting default value Failed to read: session.screen0.clientMenu.usePixmap Setting default value Failed to read: session.screen0.tabs.usePixmap Setting default value Failed to read: session.screen0.tabs.maxOver Setting default value Failed to read: session.screen0.tabs.intitlebar Setting default value Failed to read: session.screen0.focusModel Setting default value Failed to read: session.screen0.tabFocusModel Setting default value Failed to read: session.screen0.focusNewWindows Setting default value Failed to read: session.screen0.focusSameHead Setting default value Failed to read: session.screen0.rowPlacementDirection Setting default value Failed to read: session.screen0.colPlacementDirection Setting default value Failed to read: session.screen0.windowPlacement Setting default value Xlib: extension "RANDR" missing on display ":0.0". Failed to read: session.ignoreBorder Setting default value Failed to read: session.forcePseudoTransparency Setting default value Failed to read: session.colorsPerChannel Setting default value Failed to read: session.doubleClickInterval Setting default value Failed to read: session.tabPadding Setting default value Failed to read: session.styleOverlay Setting default value Failed to read: session.slitlistFile Setting default value Failed to read: session.appsFile Setting default value Failed to read: session.tabsAttachArea Setting default value Failed to read: session.cacheLife Setting default value Failed to read: session.cacheMax Setting default value Failed to read: session.autoRaiseDelay Setting default value Failed to read: session.screen0.opaqueMove Setting default value Failed to read: session.screen0.fullMaximization Setting default value Failed to read: session.screen0.maxIgnoreIncrement Setting default value Failed to read: session.screen0.maxDisableMove Setting default value Failed to read: session.screen0.maxDisableResize Setting default value Failed to read: session.screen0.workspacewarping Setting default value Failed to read: session.screen0.showwindowposition Setting default value Failed to read: session.screen0.autoRaise Setting default value Failed to read: session.screen0.clickRaises Setting default value Failed to read: session.screen0.defaultDeco Setting default value Failed to read: session.screen0.tab.placement Setting default value Failed to read: session.screen0.windowMenu Setting default value Failed to read: session.screen0.noFocusWhileTypingDelay Setting default value Failed to read: session.screen0.workspaces Setting default value Failed to read: session.screen0.edgeSnapThreshold Setting default value Failed to read: session.screen0.window.focus.alpha Setting default value Failed to read: session.screen0.window.unfocus.alpha Setting default value Failed to read: session.screen0.menu.alpha Setting default value Failed to read: session.screen0.menuDelay Setting default value Failed to read: session.screen0.tab.width Setting default value Failed to read: session.screen0.tooltipDelay Setting default value Failed to read: session.screen0.allowRemoteActions Setting default value Failed to read: session.screen0.clientMenu.usePixmap Setting default value Failed to read: session.screen0.tabs.usePixmap Setting default value Failed to read: session.screen0.tabs.maxOver Setting default value Failed to read: session.screen0.tabs.intitlebar Setting default value Failed to read: session.screen0.focusModel Setting default value Failed to read: session.screen0.tabFocusModel Setting default value Failed to read: session.screen0.focusNewWindows Setting default value Failed to read: session.screen0.focusSameHead Setting default value Failed to read: session.screen0.rowPlacementDirection Setting default value Failed to read: session.screen0.colPlacementDirection Setting default value Failed to read: session.screen0.windowPlacement Setting default value 01/10/2018 00:25:38 Using X display :0 01/10/2018 00:25:38 rootwin: 0x12e reswin: 0x400001 dpy: 0xe6d130 01/10/2018 00:25:38 01/10/2018 00:25:38 ------------------ USEFUL INFORMATION ------------------ 01/10/2018 00:25:38 01/10/2018 00:25:38 Wireframing: -wireframe mode is in effect for window moves. 01/10/2018 00:25:38 If this yields undesired behavior (poor response, painting 01/10/2018 00:25:38 errors, etc) it may be disabled: 01/10/2018 00:25:38 - use '-nowf' to disable wireframing completely. 01/10/2018 00:25:38 - use '-nowcr' to disable the Copy Rectangle after the 01/10/2018 00:25:38 moved window is released in the new position. 01/10/2018 00:25:38 Also see the -help entry for tuning parameters. 01/10/2018 00:25:38 You can press 3 Alt_L's (Left "Alt" key) in a row to 01/10/2018 00:25:38 repaint the screen, also see the -fixscreen option for 01/10/2018 00:25:38 periodic repaints. 01/10/2018 00:25:38 GrabServer control via XTEST. 01/10/2018 00:25:38 01/10/2018 00:25:38 Scroll Detection: -scrollcopyrect mode is in effect to 01/10/2018 00:25:38 use RECORD extension to try to detect scrolling windows 01/10/2018 00:25:38 (induced by either user keystroke or mouse input). 01/10/2018 00:25:38 If this yields undesired behavior (poor response, painting 01/10/2018 00:25:38 errors, etc) it may be disabled via: '-noscr' 01/10/2018 00:25:38 Also see the -help entry for tuning parameters. 01/10/2018 00:25:38 You can press 3 Alt_L's (Left "Alt" key) in a row to 01/10/2018 00:25:38 repaint the screen, also see the -fixscreen option for 01/10/2018 00:25:38 periodic repaints. 01/10/2018 00:25:38 01/10/2018 00:25:38 XKEYBOARD: number of keysyms per keycode 7 is greater 01/10/2018 00:25:38 than 4 and 51 keysyms are mapped above 4. 01/10/2018 00:25:38 Automatically switching to -xkb mode. 01/10/2018 00:25:38 If this makes the key mapping worse you can 01/10/2018 00:25:38 disable it with the "-noxkb" option. 01/10/2018 00:25:38 Also, remember "-remap DEAD" for accenting characters. 01/10/2018 00:25:38 01/10/2018 00:25:38 X FBPM extension not supported. 01/10/2018 00:25:38 X display is not capable of DPMS. 01/10/2018 00:25:38 -------------------------------------------------------- 01/10/2018 00:25:38 01/10/2018 00:25:38 Default visual ID: 0x21 01/10/2018 00:25:38 Read initial data from X display into framebuffer. 01/10/2018 00:25:38 initialize_screen: fb_depth/fb_bpp/fb_Bpl 16/16/1800 01/10/2018 00:25:38 01/10/2018 00:25:38 X display :0 is 16bpp depth=16 true color 01/10/2018 00:25:38 01/10/2018 00:25:38 Autoprobing TCP port 01/10/2018 00:25:38 Autoprobing selected TCP port 5900 01/10/2018 00:25:38 Autoprobing TCP6 port 01/10/2018 00:25:38 Autoprobing selected TCP6 port 5900 01/10/2018 00:25:38 listen6: bind: Address already in use 01/10/2018 00:25:38 Not listening on IPv6 interface. 01/10/2018 00:25:38 fb read rate: 754 MB/sec 01/10/2018 00:25:38 fast read: reset -wait ms to: 10 01/10/2018 00:25:38 fast read: reset -defer ms to: 10 01/10/2018 00:25:38 The X server says there are 10 mouse buttons. 01/10/2018 00:25:38 screen setup finished. 01/10/2018 00:25:38 01/10/2018 00:25:38 WARNING: You are running x11vnc WITHOUT a password. See 01/10/2018 00:25:38 WARNING: the warning message printed above for more info. 01/10/2018 00:25:38 The VNC desktop is: 660c21654734:0 PORT=5900 ****************************************************************************** Have you tried the x11vnc '-ncache' VNC client-side pixel caching feature yet? The scheme stores pixel data offscreen on the VNC viewer side for faster retrieval. It should work with any VNC viewer. Try it by running: x11vnc -ncache 10 ... One can also add -ncache_cr for smooth 'copyrect' window motion. More info: http://www.karlrunge.com/x11vnc/faq.html#faq-client-caching Failed to read: session.screen0.slit.acceptKdeDockapps Setting default value Failed to read: session.screen0.slit.autoHide Setting default value Failed to read: session.screen0.slit.maxOver Setting default value Failed to read: session.screen0.slit.placement Setting default value Failed to read: session.screen0.slit.alpha Setting default value Failed to read: session.screen0.slit.onhead Setting default value Failed to read: session.screen0.slit.layer Setting default value Failed to read: session.screen0.toolbar.autoHide Setting default value Failed to read: session.screen0.toolbar.maxOver Setting default value Failed to read: session.screen0.toolbar.visible Setting default value Failed to read: session.screen0.toolbar.alpha Setting default value Failed to read: session.screen0.toolbar.layer Setting default value Failed to read: session.screen0.toolbar.onhead Setting default value Failed to read: session.screen0.toolbar.placement Setting default value Failed to read: session.screen0.toolbar.height Setting default value Failed to read: session.screen0.iconbar.mode Setting default value Failed to read: session.screen0.iconbar.alignment Setting default value Failed to read: session.screen0.iconbar.iconWidth Setting default value Failed to read: session.screen0.iconbar.iconTextPadding Setting default value Failed to read: session.screen0.iconbar.usePixmap Setting default value